<?php
$page_name = "VOIP";

$page_title = 'Small Business VOIP Service by Tekie – The many benefits of Tekie VOIP Services';
$hero_title = [
    "in_white_color" => "SMALL BUSINESS ",
    "in_orange_color" => "VOIP SERVICE ",
    "in_white_title_later" => "FOR YOUR BUSINESS"
];

$hero_primary_btn = [
    "label" => "Schedule Call",
    "link" => "#schedule-call"
];

$hero_secondary_btn = [
    "label" => "See Pricing",
    "link" => "#pricing"
];

$hero_subtitle = 'HELLO THERE';
$header_bg_image = './assets/images/voip-service/header-background.png';
@include 'includes/head.php';
@include 'includes/header.php';
?>

<main>
    <section class="about-Tekie tech-about">
        <div class="about__box">
            <div class="about__container">
                <div class="about__container--left">
                    <h2>Tekie Voice: The Best VOIP Provider For Small Business</h2>
                    <p>It's time to move your plain old telephone system to the cloud. With Tekie Voice, you can answer your phone on the go, at home or in the office, allowing you to work virtually anywhere. <br><br>No longer do you need "roll-over numbers" or clunky desktop telephones. Just log into the mobile app and start making and receiving calls right away. <br><br>Paired with Tekie Support, your phone system can grow you with. Whether you have one location with one phone or five locations with 20 phones, we're a perfect fit. <br><br>Get Call Center quality features at a fraction of the cost per month. <br><br>Stop waiting to make the change and see how Tekie Voice, A Leading VoIP Provider can help you today!</p>
                    <a href="./contact.php" class="primary__btn btn-center" style="margin-left: 0;">Get Started Today<svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50">
                            <g data-name="Group 57">
                                <g data-name="Group 4817-7">
                                    <g data-name="Group 56" transform="translate(1445.383 -6428.053)">
                                        <circle data-name="Ellipse 176-7" cx="25" cy="25" r="25" transform="translate(-1445.383 6428.053)" fill="#fff"></circle>
                                        <path data-name="Icon ionic-ios-arrow-forward-7" d="m-1417.17 6453.049-7.374-7.367a1.386 1.386 0 0 1-.005-1.961l.005-.006a1.4 1.4 0 0 1 1.972 0l8.354 8.348a1.389 1.389 0 0 1 .041 1.92l-8.389 8.406a1.393 1.393 0 0 1-1.969.047 1.392 1.392 0 0 1-.047-1.969c.014-.016.029-.03.044-.045Z" fill="currentColor"></path>
                                    </g>
                                </g>
                            </g>
                        </svg></a>
                </div>
                <div class="about__container--right">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/sZ2dsO_aEno?si=7CzVuN_7IrcOr4gY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                </div>
            </div>
        </div>
    </section>

    <!-- Features of VOIP -->
    <section class="fevoip">
        <div class="fevoip-wrap">
            <h2 class="heading-primary">FEATURES OF TEKIE VOIP</h2>
            <div class="fevoip-content">
                <div class="fevoip-card">
                    <div class="fevoip-card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="64.788" height="60.885">
                            <g data-name="feat 1" fill="#0090d3">
                                <path data-name="Path 4120" d="m46.79 47.905 2.906 2.906a2.741 2.741 0 0 1 .016 3.875 2.837 2.837 0 0 1-.19.174 27.105 27.105 0 0 1-11.333 5.385 26.685 26.685 0 0 1-11.623 0 27.108 27.108 0 0 1-11.371-5.424 2.738 2.738 0 0 1-.349-3.857 2.58 2.58 0 0 1 .165-.182l2.907-2.906a2.74 2.74 0 0 1 3.6-.271 17.567 17.567 0 0 0 3.4 2.043 2.74 2.74 0 0 1 1.608 2.48v2.46a21.915 21.915 0 0 0 11.623 0v-2.46a2.741 2.741 0 0 1 1.608-2.48 17.579 17.579 0 0 0 3.4-2.044 2.741 2.741 0 0 1 3.632.3Z" />
                                <path data-name="Path 4121" d="M38.115 39.457H25.676a.9.9 0 0 1-.654-.282.991.991 0 0 1 0-1.362.908.908 0 0 1 .654-.282h12.439a.91.91 0 0 1 .654.282.992.992 0 0 1 0 1.362.907.907 0 0 1-.654.282Z" />
                                <path data-name="Path 4122" d="M40.251 39.458h-2.2a.9.9 0 0 1-.654-.282.992.992 0 0 1 0-1.362.913.913 0 0 1 .654-.283h2.2a2.388 2.388 0 0 0 1.724-.744 2.611 2.611 0 0 0 0-3.59 2.4 2.4 0 0 0-1.724-.743h-.25a.891.891 0 0 1-.379-.085.924.924 0 0 1-.312-.239.978.978 0 0 1-.191-.351 1 1 0 0 1-.036-.4 3.038 3.038 0 0 0 .021-.359 5.391 5.391 0 0 0-1.021-3.167 5.047 5.047 0 0 0-2.65-1.884 4.858 4.858 0 0 0-3.205.161 5.1 5.1 0 0 0-2.463 2.142 1.052 1.052 0 0 1-.419.358 1.006 1.006 0 0 1-.535.091 3.217 3.217 0 0 0-2.156.822 3.469 3.469 0 0 0-1.118 2.088.973.973 0 0 1-.311.59.9.9 0 0 1-.606.235 2.366 2.366 0 0 0-.952.16 2.423 2.423 0 0 0-.818.532 2.559 2.559 0 0 0-.556.821 2.633 2.633 0 0 0-.032 1.969 2.54 2.54 0 0 0 .529.84 2.433 2.433 0 0 0 .8.561 2.336 2.336 0 0 0 .947.194h.759a.91.91 0 0 1 .654.282.992.992 0 0 1 0 1.362.906.906 0 0 1-.654.282h-.759a4.2 4.2 0 0 1-2.914-1.187 4.535 4.535 0 0 1-1.364-2.931 4.591 4.591 0 0 1 .911-3.116 4.266 4.266 0 0 1 2.7-1.643 5.381 5.381 0 0 1 1.74-2.644 5.044 5.044 0 0 1 2.877-1.14 6.926 6.926 0 0 1 3.349-2.567 6.644 6.644 0 0 1 4.16-.1 6.891 6.891 0 0 1 3.454 2.412 7.353 7.353 0 0 1 1.492 4.043 4.265 4.265 0 0 1 2.689 1.654 4.6 4.6 0 0 1 .9 3.114 4.533 4.533 0 0 1-1.368 2.923 4.2 4.2 0 0 1-2.913 1.181Z" />
                                <path data-name="Path 4123" d="M32.391 18.153a.9.9 0 0 1-.654-.282.979.979 0 0 1-.271-.681v-9.9a.983.983 0 0 1 .271-.681.9.9 0 0 1 1.272-.036l.037.036a.983.983 0 0 1 .271.681v9.9a.979.979 0 0 1-.271.681.9.9 0 0 1-.655.282Z" />
                                <path data-name="Path 4124" d="M32.391 8.254a3.852 3.852 0 0 1-2.2-.7 4.1 4.1 0 0 1-1.46-1.852 4.287 4.287 0 0 1-.226-2.384 4.19 4.19 0 0 1 1.085-2.113A3.927 3.927 0 0 1 31.617.079a3.823 3.823 0 0 1 2.291.235 4 4 0 0 1 1.779 1.52 4.25 4.25 0 0 1-.494 5.21 3.89 3.89 0 0 1-2.802 1.21Zm0-6.327a2.063 2.063 0 0 0-1.175.367 2.184 2.184 0 0 0-.779.987 2.279 2.279 0 0 0-.12 1.271 2.228 2.228 0 0 0 .578 1.127 2.086 2.086 0 0 0 1.082.6 2.026 2.026 0 0 0 1.221-.125 2.131 2.131 0 0 0 .949-.81 2.267 2.267 0 0 0-.263-2.778 2.077 2.077 0 0 0-1.493-.642Z" />
                                <path data-name="Path 4125" d="M21.163 22.994a.9.9 0 0 1-.654-.282l-6.721-7a.993.993 0 0 1 .048-1.3.9.9 0 0 1 1.257-.051l6.725 7a.981.981 0 0 1 .253.493 1 1 0 0 1-.053.557.949.949 0 0 1-.341.432.894.894 0 0 1-.514.162Z" />
                                <path data-name="Path 4126" d="M12.288 16.918a3.852 3.852 0 0 1-2.2-.7 4.1 4.1 0 0 1-1.459-1.847 4.285 4.285 0 0 1-.226-2.384 4.183 4.183 0 0 1 1.081-2.112 3.949 3.949 0 0 1 1.653-1.033 3.82 3.82 0 0 1 1.925-.1 3.9 3.9 0 0 1 1.743.857 4.118 4.118 0 0 1 1.148 1.611 4.282 4.282 0 0 1 .283 1.984 4.233 4.233 0 0 1-.65 1.889 4.023 4.023 0 0 1-1.428 1.35 3.827 3.827 0 0 1-1.87.485Zm0-6.324a2.042 2.042 0 0 0-.809.166 2.107 2.107 0 0 0-.685.478 2.264 2.264 0 0 0 0 3.112 2.1 2.1 0 0 0 .881.552 2.022 2.022 0 0 0 1.027.054 2.068 2.068 0 0 0 .93-.457 2.2 2.2 0 0 0 .613-.859 2.293 2.293 0 0 0 .151-1.059 2.272 2.272 0 0 0-.347-1.007 2.152 2.152 0 0 0-.763-.718 2.058 2.058 0 0 0-1-.258Z" />
                                <path data-name="Path 4127" d="M16.512 34.679H7.001a.9.9 0 0 1-.654-.282.992.992 0 0 1 0-1.362.909.909 0 0 1 .654-.282h9.511a.91.91 0 0 1 .654.282.992.992 0 0 1 0 1.362.906.906 0 0 1-.654.282Z" />
                                <path data-name="Path 4128" d="M3.962 37.843a3.852 3.852 0 0 1-2.2-.7 4.1 4.1 0 0 1-1.46-1.852 4.287 4.287 0 0 1-.226-2.384 4.191 4.191 0 0 1 1.085-2.113 3.928 3.928 0 0 1 2.03-1.129 3.821 3.821 0 0 1 2.291.235 4.006 4.006 0 0 1 1.779 1.52 4.253 4.253 0 0 1-.494 5.21 3.894 3.894 0 0 1-2.805 1.213Zm0-6.327a2.061 2.061 0 0 0-1.174.371 2.182 2.182 0 0 0-.779.987 2.279 2.279 0 0 0-.12 1.271 2.226 2.226 0 0 0 .579 1.127 2.086 2.086 0 0 0 1.082.6 2.028 2.028 0 0 0 1.221-.125 2.131 2.131 0 0 0 .949-.81 2.267 2.267 0 0 0-.263-2.778 2.077 2.077 0 0 0-1.495-.643Z" />
                                <path data-name="Path 4129" d="M57.781 34.679H48.27a.9.9 0 0 1-.654-.282.992.992 0 0 1 0-1.362.908.908 0 0 1 .654-.282h9.511a.909.909 0 0 1 .654.282.992.992 0 0 1 0 1.362.9.9 0 0 1-.654.282Z" />
                                <path data-name="Path 4130" d="M60.82 37.843a3.852 3.852 0 0 1-2.2-.7 4.1 4.1 0 0 1-1.46-1.852 4.285 4.285 0 0 1-.226-2.384 4.187 4.187 0 0 1 1.085-2.113 3.926 3.926 0 0 1 2.03-1.129 3.821 3.821 0 0 1 2.291.235 4.005 4.005 0 0 1 1.779 1.52 4.25 4.25 0 0 1-.494 5.21 3.894 3.894 0 0 1-2.805 1.213Zm0-6.327a2.062 2.062 0 0 0-1.174.371 2.182 2.182 0 0 0-.779.987 2.282 2.282 0 0 0-.12 1.271 2.226 2.226 0 0 0 .578 1.127 2.086 2.086 0 0 0 1.082.6 2.028 2.028 0 0 0 1.221-.125 2.13 2.13 0 0 0 .949-.81 2.265 2.265 0 0 0-.264-2.777 2.079 2.079 0 0 0-1.493-.644Z" />
                                <path data-name="Path 4131" d="M43.619 22.994a.893.893 0 0 1-.514-.162.949.949 0 0 1-.341-.432 1 1 0 0 1-.053-.557.984.984 0 0 1 .253-.493l6.725-7a.9.9 0 0 1 1.257.057.991.991 0 0 1 .048 1.308l-6.725 7a.908.908 0 0 1-.65.279Z" />
                                <path data-name="Path 4132" d="M52.494 16.918a3.833 3.833 0 0 1-1.869-.487 4.012 4.012 0 0 1-1.427-1.347 4.232 4.232 0 0 1-.649-1.888 4.276 4.276 0 0 1 .283-1.983 4.117 4.117 0 0 1 1.152-1.61 3.9 3.9 0 0 1 1.742-.857 3.829 3.829 0 0 1 1.924.1 3.946 3.946 0 0 1 1.652 1.031 4.183 4.183 0 0 1 1.082 2.111 4.278 4.278 0 0 1-.226 2.384 4.081 4.081 0 0 1-1.46 1.852 3.844 3.844 0 0 1-2.204.694Zm0-6.324a2.068 2.068 0 0 0-1.341.5 2.218 2.218 0 0 0-.733 1.271 2.278 2.278 0 0 0 .208 1.467 2.149 2.149 0 0 0 1.055 1 2.036 2.036 0 0 0 1.423.073 2.121 2.121 0 0 0 1.145-.881 2.269 2.269 0 0 0 .346-1.438 2.244 2.244 0 0 0-.612-1.35 2.111 2.111 0 0 0-.685-.477 2.025 2.025 0 0 0-.809-.165Z" />
                            </g>
                        </svg>
                    </div>
                    <div class="fevoip-card-desc">
                        <p>Unlimited Calling To Anyone In The US.</p>
                    </div>
                </div>

                <div class="fevoip-card">
                    <div class="fevoip-card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="65.368" height="31.973" viewBox="0 0 65.368 31.973">
                            <path id="feat_2" data-name="feat 2" d="M-2060.138-3997.644c-6.751,0-12.032,4.127-15.433,7.853-3.4-3.726-8.683-7.853-15.432-7.853-9.509,0-17.251,7.174-17.251,15.987s7.742,15.986,17.251,15.986c6.751,0,12.032-4.127,15.433-7.853,3.4,3.727,8.682,7.853,15.433,7.853,9.509,0,17.251-7.174,17.251-15.987S-2050.629-3997.644-2060.138-3997.644ZM-2091-3975.263c-4.106,0-7.446-2.868-7.446-6.4s3.34-6.4,7.446-6.4c3.9,0,7.5,3.607,9.6,6.4C-2083.487-3978.9-2087.112-3975.263-2091-3975.263Zm30.866,0c-3.9,0-7.5-3.607-9.6-6.4,2.084-2.758,5.709-6.4,9.6-6.4,4.106,0,7.446,2.868,7.446,6.4s-3.341,6.4-7.447,6.4Z" transform="translate(2108.254 3997.644)" fill="#0090d3" />
                        </svg>
                    </div>
                    <div class="fevoip-card-desc">
                        <p>Unlimited Minutes to Anyone in the US</p>
                    </div>
                </div>

                <div class="fevoip-card">
                    <div class="fevoip-card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="39.341" height="72.78">
                            <defs>
                                <clipPath id="a">
                                    <path data-name="Rectangle 41" transform="translate(-1712.932 -3994.481)" fill="none" d="M0 0h23.605v39.341H0z" />
                                </clipPath>
                                <clipPath id="b">
                                    <path data-name="Rectangle 42" transform="translate(-1720.91 -4027.92)" fill="none" d="M0 0h39.341v31.473H0z" />
                                </clipPath>
                            </defs>
                            <g data-name="feat 3">
                                <g data-name="Group 73">
                                    <g data-name="Group 72" clip-path="url(#a)" transform="translate(1720.91 4027.92)">
                                        <g data-name="Group 5298">
                                            <path data-name="Path 4310" d="M-1692.868-3994.481h-16.523a3.618 3.618 0 0 0-3.541 3.688v31.965a3.618 3.618 0 0 0 3.541 3.688h16.523a3.617 3.617 0 0 0 3.541-3.688v-31.965a3.618 3.618 0 0 0-3.541-3.688Zm-8.261 36.883a2.461 2.461 0 0 1-2.56-2.358 2.459 2.459 0 0 1 2.358-2.559 2.46 2.46 0 0 1 2.56 2.357v.1a2.409 2.409 0 0 1-2.358 2.459Zm8.262-8.3a.907.907 0 0 1-.885.922h-14.754a.907.907 0 0 1-.885-.922v-23.977a.908.908 0 0 1 .885-.922h14.753a.908.908 0 0 1 .885.922Z" fill="#0090d3" />
                                        </g>
                                    </g>
                                </g>
                                <g data-name="Group 75">
                                    <g data-name="Group 74" clip-path="url(#b)" transform="translate(1720.91 4027.92)">
                                        <g data-name="Group 5299">
                                            <path data-name="Path 4311" d="M-1681.881-4018.4a28.583 28.583 0 0 0-38.716 0 .977.977 0 0 0-.053 1.381l.031.032 2.1 2.088a1 1 0 0 0 1.377.023 23.584 23.584 0 0 1 31.8 0 1 1 0 0 0 1.377-.023l2.1-2.088a.978.978 0 0 0 .015-1.383Zm-19.358 12.117a3.934 3.934 0 0 0-3.934 3.934 3.934 3.934 0 0 0 3.934 3.934 3.934 3.934 0 0 0 3.934-3.934 3.934 3.934 0 0 0-3.934-3.933Zm12.458-5.138a18.873 18.873 0 0 0-24.917 0 .972.972 0 0 0-.083 1.372.559.559 0 0 0 .048.051l2.117 2.089a1 1 0 0 0 1.355.049 13.845 13.845 0 0 1 18.041 0 1 1 0 0 0 1.356-.049l2.117-2.089a.971.971 0 0 0 .018-1.373c-.016-.016-.034-.029-.052-.049Z" fill="#0090d3" />
                                        </g>
                                    </g>
                                </g>
                            </g>
                        </svg>
                    </div>
                    <div class="fevoip-card-desc">
                        <p>Web, Desktop And Mobile App</p>
                    </div>
                </div>

                <div class="fevoip-card">
                    <div class="fevoip-card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="55.896" height="49.354">
                            <g data-name="feat 4" fill="#0090d3">
                                <path data-name="Path 4312" d="M55.196 10.721a2.241 2.241 0 0 1 .7 1.607 2.272 2.272 0 0 1-.675 1.63l-5.776 5.693a2.367 2.367 0 0 1-1.7.666 2.276 2.276 0 0 1-1.584-.643 28.547 28.547 0 0 0-6.218-4.247 2.308 2.308 0 0 1-1.3-2.066V6.244a35.187 35.187 0 0 0-10.69-1.653 34.515 34.515 0 0 0-10.719 1.676v7.117a2.283 2.283 0 0 1-1.3 2.066 26.628 26.628 0 0 0-6.2 4.247 2.387 2.387 0 0 1-3.284-.023L.674 13.981a2.263 2.263 0 0 1-.5-.748 2.315 2.315 0 0 1 .5-2.512 40.019 40.019 0 0 1 54.522 0Z" />
                                <path data-name="Path 4313" d="M36.996 20.61a1.714 1.714 0 0 1 .606 1.309v18.579a1.715 1.715 0 0 1-1.715 1.715 1.715 1.715 0 0 1-1.715-1.715V23.944l-13.72 2.286v17.127a1.715 1.715 0 0 1-1.715 1.715 1.715 1.715 0 0 1-1.715-1.715v-18.58a1.716 1.716 0 0 1 1.433-1.692l17.15-2.858a1.715 1.715 0 0 1 1.391.383Z" fill-rule="evenodd" />
                                <path data-name="Path 4314" d="M14.453 47.644a4.287 4.287 0 0 0 4.287-4.287 4.287 4.287 0 0 0-4.287-4.287 4.287 4.287 0 0 0-4.287 4.287 4.286 4.286 0 0 0 4.287 4.287Z" />
                                <path data-name="Path 4315" d="M14.447 40.784a2.573 2.573 0 0 0-2.569 2.575 2.572 2.572 0 0 0 2.575 2.569 2.572 2.572 0 0 0 2.569-2.574 2.573 2.573 0 0 0-2.574-2.57Zm-6 2.57a6 6 0 0 1 6-6 6 6 0 0 1 6 6 6 6 0 0 1-6 6 6 6 0 0 1-6-6Z" fill-rule="evenodd" />
                                <path data-name="Path 4316" d="M31.599 44.786a4.287 4.287 0 0 0 4.287-4.287 4.287 4.287 0 0 0-4.287-4.287 4.287 4.287 0 0 0-4.287 4.287 4.287 4.287 0 0 0 4.287 4.287Z" />
                                <path data-name="Path 4317" d="M31.597 37.926a2.572 2.572 0 0 0-2.569 2.575 2.572 2.572 0 0 0 2.575 2.569 2.572 2.572 0 0 0 2.569-2.574 2.573 2.573 0 0 0-2.575-2.57Zm-6 2.572a6 6 0 0 1 6-6 6 6 0 0 1 6 6 6 6 0 0 1-6 6 6 6 0 0 1-6-6Z" fill-rule="evenodd" />
                            </g>
                        </svg>
                    </div>
                    <div class="fevoip-card-desc">
                        <p>Zero Touch Configuration</p>
                    </div>
                </div>

                <div class="fevoip-card">
                    <div class="fevoip-card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48.922" height="48.922">
                            <path data-name="feat 5" d="m41.757 7.164-3.448 3.449a19.584 19.584 0 0 1 .056 27.695 19.584 19.584 0 0 1-27.7.056 19.583 19.583 0 0 1-.055-27.7 19.583 19.583 0 0 1 11.409-5.608v4.939a14.669 14.669 0 0 0-12.015 16.91 14.668 14.668 0 0 0 16.91 12.015 14.668 14.668 0 0 0 12.015-16.91 14.676 14.676 0 0 0-4.1-7.931l-3.45 3.448a9.8 9.8 0 0 1 .071 13.86 9.8 9.8 0 0 1-13.859.07 9.8 9.8 0 0 1-.071-13.859 9.811 9.811 0 0 1 4.5-2.59v5.233a4.842 4.842 0 0 0-2.445 4.206 4.891 4.891 0 0 0 4.891 4.891 4.891 4.891 0 0 0 4.89-4.891 4.813 4.813 0 0 0-2.445-4.206V-.005h-2.445A24.461 24.461 0 0 0-.004 24.447a24.46 24.46 0 0 0 24.452 24.47 24.46 24.46 0 0 0 24.47-24.451 24.464 24.464 0 0 0-7.161-17.302Z" fill="#0090d3" />
                        </svg>
                    </div>
                    <div class="fevoip-card-desc">
                        <p>Voice Service Anywhere Internet Is Available</p>
                    </div>
                </div>

                <div class="fevoip-card">
                    <div class="fevoip-card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="56.299" height="59.236" viewBox="0 0 56.299 59.236">
                            <path id="path1290" d="M-2062.875-3701.555a11.5,11.5,0,0,0-1.412.123,15.322,15.322,0,0,0-7.967,3.787,2.658,2.658,0,0,0-.824,1.07.946.946,0,0,0,.007.6,1.274,1.274,0,0,0,.319.468,1.218,1.218,0,0,0,.459.308.979.979,0,0,0,.591.007,3.441,3.441,0,0,0,1.191-.789,13.007,13.007,0,0,1,5.957-2.964,15.6,15.6,0,0,1,5.685.135,13.315,13.315,0,0,1,5.2,2.742,4.143,4.143,0,0,0,1.282.862.988.988,0,0,0,.609.009,1.19,1.19,0,0,0,.47-.313,1.113,1.113,0,0,0,.347-.976,1.823,1.823,0,0,0-.62-.94,16.27,16.27,0,0,0-6.629-3.681,18.068,18.068,0,0,0-4.665-.447Zm.764,4.542a10.359,10.359,0,0,0-7.083,2.781,1.948,1.948,0,0,0-.65.976,1.135,1.135,0,0,0,.349,1.006,1.245,1.245,0,0,0,.431.3.946.946,0,0,0,.566.03,2.843,2.843,0,0,0,1.09-.7,8.268,8.268,0,0,1,10.756,0,2.844,2.844,0,0,0,1.09.7.944.944,0,0,0,.563-.03,1.242,1.242,0,0,0,.431-.3,1.277,1.277,0,0,0,.314-.463.954.954,0,0,0,.018-.586,2.455,2.455,0,0,0-.78-1.043,10.246,10.246,0,0,0-7.1-2.671Zm-19.369,3.42a1.27,1.27,0,0,0-.267.014.309.309,0,0,0-.157.055c-.03.015-.056.03-.087.048-.061.036-.136.082-.228.141-.184.119-.436.291-.755.511-.638.439-1.541,1.073-2.66,1.868-2.238,1.59-5.339,3.821-8.906,6.412-3.37,2.449-6.443,4.686-8.68,6.314l-2.663,1.94-.735.536-.2.144a1,1,0,0,0-.1.082.565.565,0,0,0-.194.31,2.439,2.439,0,0,0-.1.326,1.046,1.046,0,0,0,0,.55,1.114,1.114,0,0,0,.3.463,1.353,1.353,0,0,0,.81.351c.378.041.934.043,1.971.043h1.8l.032,14.946c.014,6.4.031,10.246.062,12.524.016,1.139.036,1.884.062,2.366.013.241.025.413.043.547a1.565,1.565,0,0,0,.034.182.457.457,0,0,0,.109.224.608.608,0,0,0,.392.208,3.737,3.737,0,0,0,.527.059c.474.031,1.26.052,2.614.066,2.709.029,7.682.034,16.851.034s14.137,0,16.856-.034c1.359-.015,2.152-.036,2.635-.066s.678-.009.915-.224a.782.782,0,0,0,.192-.3,1.944,1.944,0,0,0,.075-.415c.036-.35.06-.916.075-1.934.031-2.037.032-5.877.032-13.236v-14.946h1.772c.887,0,1.452-.011,1.848-.043a1.672,1.672,0,0,0,.867-.235,1.077,1.077,0,0,0,.456-.81,1.245,1.245,0,0,0-.319-.878c-.066-.077-.057-.058-.075-.073l-.066-.052c-.052-.041-.123-.1-.214-.164-.182-.137-.442-.328-.769-.57-.654-.484-1.58-1.166-2.687-1.978-2.224-1.626-5.171-3.776-8.142-5.946s-5.979-4.351-8.308-6.038-3.937-2.846-4.275-3.068a1.482,1.482,0,0,0-.739-.253Zm19.726,1.165a6.278,6.278,0,0,0-2.128.269,6.358,6.358,0,0,0-1.626.823,4.971,4.971,0,0,0-.648.52,1.211,1.211,0,0,0-.4.6,1.361,1.361,0,0,0,.009.814,1.1,1.1,0,0,0,.547.584,2.217,2.217,0,0,0,.31.144.794.794,0,0,0,.44.018,2.348,2.348,0,0,0,.8-.509,3.679,3.679,0,0,1,4.508-.2,3.809,3.809,0,0,0,.912.6,1.191,1.191,0,0,0,.844.009,1.22,1.22,0,0,0,.682-1.46.778.778,0,0,0-.155-.3,2.648,2.648,0,0,0-.217-.251,4.967,4.967,0,0,0-.593-.518,5.9,5.9,0,0,0-2.578-1.065,6.467,6.467,0,0,0-.707-.073Zm-19.809,1.438,9.49,6.889c5.353,3.887,10.32,7.5,11.027,8.018l.274.2h-.125a8.922,8.922,0,0,0-1.264.05,1.273,1.273,0,0,0-.684.333.893.893,0,0,0-.176.255,1.493,1.493,0,0,0-.094.4c-.041.328-.063.85-.08,1.839-.033,1.978-.034,5.807-.034,13.379v14.9h-1.254v-2.436c0-1.344,0-2.059-.041-2.518a1.687,1.687,0,0,0-.317-.933,1.194,1.194,0,0,0-.641-.443,5.672,5.672,0,0,0-1.186-.059h-.812v-4.179c0-1.267-.017-2.522-.041-3.524s-.049-1.712-.1-2.042c-.349-2.447-2.085-4.214-5.048-5.267a30.9,30.9,0,0,0-5.142-1.065c.222-.189.423-.338.655-.566a9.333,9.333,0,0,0,2.61-6.082,7.862,7.862,0,0,0-1.928-5.968,6.628,6.628,0,0,0-5.019-1.811,6.317,6.317,0,0,0-6.561,4.885,10.262,10.262,0,0,0-.178,2.582,10.719,10.719,0,0,0,.318,2.59,9.141,9.141,0,0,0,2.838,4.359l-.513.075c-4.13.6-6.359,1.431-8.034,3.093a5.083,5.083,0,0,0-1.267,1.773,4.025,4.025,0,0,0-.306,1.5c-.046.793-.058,2.119-.078,4.749l-.036,4.9h-.919a10.437,10.437,0,0,0-1.211.025,1.162,1.162,0,0,0-.871.526,2.56,2.56,0,0,0-.233,1.184c-.021.516-.01,1.176-.01,2.078v2.575h-1.388v-14.946c0-7.294,0-11.135-.034-13.188-.015-1.026-.036-1.6-.071-1.96a2.074,2.074,0,0,0-.073-.422.779.779,0,0,0-.192-.313,1.266,1.266,0,0,0-.691-.276,9.722,9.722,0,0,0-1.17-.08h-.139l2.331-1.69c1.827-1.326,6.774-4.919,10.993-7.986Zm19.609,2.539a2.488,2.488,0,0,0-2.574,2.4v.054a2.584,2.584,0,0,0,1.556,2.436,1.69,1.69,0,0,0,.543.112,3.555,3.555,0,0,0,.616,0,2.5,2.5,0,0,0,2.276-2.705,2.5,2.5,0,0,0-1.122-1.878,2.46,2.46,0,0,0-1.3-.413Zm-.046,2.379c.019.009.033.033.055.064.044.062.068.1-.014.185.021-.021-.126.034-.071.034-.1,0-.151-.213-.064-.26.049-.026.074-.032.093-.023Zm-19.8,6.871q.354-.014.744,0a3.713,3.713,0,0,1,3.586,2.067,6.878,6.878,0,0,1,.226,4.843,5.793,5.793,0,0,1-2.69,3.645,3.119,3.119,0,0,1-3.159-.1c-1.618-.881-2.758-3.126-2.763-5.7a4.906,4.906,0,0,1,.632-2.9,3.8,3.8,0,0,1,3.424-1.85Zm.285,14.267a21.243,21.243,0,0,1,4.743.29,17.619,17.619,0,0,1,4.471,1.273,4.034,4.034,0,0,1,2,1.808l.292.589v9.861h-1.125l.041-.5c.324-3.86.493-5.928.55-7.085a8.081,8.081,0,0,0,0-1.186.907.907,0,0,0-.776-.89,8.515,8.515,0,0,0-1.257-.087c-1.313-.034-3.833-.034-8.84-.034-5.025,0-7.543,0-8.856.034a8.427,8.427,0,0,0-1.259.089,1.1,1.1,0,0,0-.86.842,2.6,2.6,0,0,0,.012.778c.04.382.194,2.166.335,3.921s.289,3.482.335,3.892l.025.221h-1.219v-4.509a48.375,48.375,0,0,1,.128-5.121,2.156,2.156,0,0,1,.741-1.5c.928-1.032,2.758-1.815,5.961-2.407a21.773,21.773,0,0,1,4.553-.278Zm.144,6.44h8.456c-.033.213-.069.638-.132,1.353-.066.746-.147,1.717-.228,2.731l-.262,3.3h-7.877c-2.269,0-4.331,0-5.826-.012-.748,0-1.355-.007-1.772-.012h-.274c-.026-.332-.131-1.61-.292-3.5-.09-1.055-.171-2.04-.23-2.776-.029-.368-.054-.675-.071-.9a.36.36,0,0,0-.007-.091,8.323,8.323,0,0,1,.865-.055c1.161-.03,3.4-.034,7.647-.034Zm-.016,1.193a4.341,4.341,0,0,0-2,.338,3.27,3.27,0,0,0-1.77,1.645,2.33,2.33,0,0,0,.281,2.179,2.516,2.516,0,0,0,.766.689,5.206,5.206,0,0,0,1.068.534,4.913,4.913,0,0,0,1.718.2,5.666,5.666,0,0,0,1.761-.285,3.774,3.774,0,0,0,1.236-.794,2.41,2.41,0,0,0,.744-1.122,2.686,2.686,0,0,0-1.7-2.97,3.9,3.9,0,0,0-2.108-.415Zm-.146,2.363a2.577,2.577,0,0,1,1.353.269c.2.115.189.172.187.132s.006.028-.182.169a2.868,2.868,0,0,1-1.136.244,3.14,3.14,0,0,1-1.262-.192,1.636,1.636,0,0,1-.271-.178.321.321,0,0,1,.046-.043,2.393,2.393,0,0,1,1.266-.4Zm-14.629,6.221,14.609.032,14.616.034.03,1.969.03,1.957h-29.285Z" transform="translate(2107.249 3701.565)" fill="#0090d3" />
                        </svg>

                    </div>
                    <div class="fevoip-card-desc">
                        <p>Great For Multi- Location Or Work From Home</p>
                    </div>
                </div>

                <div class="fevoip-card">
                    <div class="fevoip-card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="61.069" height="61.071" viewBox="0 0 61.069 61.071">
                            <g id="Group_5300" data-name="Group 5300" transform="translate(1723.104 3697.722)">
                                <path id="Path_4319" data-name="Path 4319" d="M-1692.569-3696.464a7.443,7.443,0,0,1,3.546.821,18.939,18.939,0,0,0,7.611,2.039,8.073,8.073,0,0,1,6.143,3.545,18.955,18.955,0,0,0,5.571,5.572,8.074,8.074,0,0,1,3.546,6.142,18.961,18.961,0,0,0,2.039,7.611,8.07,8.07,0,0,1,0,7.091,18.959,18.959,0,0,0-2.039,7.611,8.071,8.071,0,0,1-3.546,6.145,18.985,18.985,0,0,0-5.571,5.57,8.072,8.072,0,0,1-6.142,3.546,18.972,18.972,0,0,0-7.611,2.04,8.071,8.071,0,0,1-7.091,0,18.972,18.972,0,0,0-7.611-2.04,8.072,8.072,0,0,1-6.145-3.546,18.948,18.948,0,0,0-5.571-5.57,8.071,8.071,0,0,1-3.546-6.142,18.965,18.965,0,0,0-2.039-7.611,8.071,8.071,0,0,1,0-7.091,18.957,18.957,0,0,0,2.039-7.611,8.073,8.073,0,0,1,3.546-6.145,18.943,18.943,0,0,0,5.571-5.572,8.075,8.075,0,0,1,6.142-3.546,18.939,18.939,0,0,0,7.611-2.039A7.434,7.434,0,0,1-1692.569-3696.464Zm0-1.257a8.654,8.654,0,0,0-4.161.982,17.691,17.691,0,0,1-7.011,1.878,9.312,9.312,0,0,0-7.208,4.16,17.7,17.7,0,0,1-5.133,5.134,9.311,9.311,0,0,0-4.161,7.207,17.714,17.714,0,0,1-1.879,7.012,9.306,9.306,0,0,0,0,8.321,17.719,17.719,0,0,1,1.879,7.012,9.31,9.31,0,0,0,4.161,7.208,17.7,17.7,0,0,1,5.134,5.133,9.314,9.314,0,0,0,7.207,4.161,17.734,17.734,0,0,1,7.012,1.879,8.649,8.649,0,0,0,4.16.981,8.642,8.642,0,0,0,4.161-.981,17.734,17.734,0,0,1,7.012-1.879,9.314,9.314,0,0,0,7.207-4.161,17.718,17.718,0,0,1,5.133-5.133,9.31,9.31,0,0,0,4.161-7.207,17.7,17.7,0,0,1,1.879-7.012,9.307,9.307,0,0,0,0-8.321,17.7,17.7,0,0,1-1.879-7.012,9.31,9.31,0,0,0-4.162-7.207,17.723,17.723,0,0,1-5.133-5.134,9.312,9.312,0,0,0-7.207-4.161,17.691,17.691,0,0,1-7.011-1.878A8.654,8.654,0,0,0-1692.569-3697.721Z" fill="#0090d3" />
                                <path id="Path_4320" data-name="Path 4320" d="M-1706-3667.423h-2.386v-3.583h-2.758v3.582h-2.386v-8.786h2.386v3.257h2.759v-3.257H-1706Z" fill="#0090d3" />
                                <path id="Path_4321" data-name="Path 4321" d="M-1703.248-3667.423v-8.787h2.386v8.786Z" fill="#0090d3" />
                                <path id="Path_4322" data-name="Path 4322" d="M-1691.737-3673.416a2.944,2.944,0,0,1-.869,2.274,3.5,3.5,0,0,1-2.467.8h-.666v2.915h-2.375v-8.783h3.045a3.72,3.72,0,0,1,2.5.723A2.6,2.6,0,0,1-1691.737-3673.416Zm-4,1.142h.432a1.179,1.179,0,0,0,.851-.3,1.091,1.091,0,0,0,.315-.83q0-.89-.985-.89h-.615Z" fill="#0090d3" />
                                <path id="Path_4323" data-name="Path 4323" d="M-1684.595-3667.423l-.433-1.647h-2.854l-.445,1.647h-2.609l2.867-8.824h3.167l2.9,8.823Zm-.926-3.595-.379-1.442q-.131-.48-.321-1.244t-.248-1.094q-.054.306-.213,1.01t-.707,2.77Z" fill="#0090d3" />
                                <path id="Path_4324" data-name="Path 4324" d="M-1674.206-3667.423l-.433-1.647h-2.854l-.445,1.647h-2.608l2.866-8.823h3.168l2.9,8.823Zm-.926-3.595-.379-1.442q-.132-.48-.321-1.244t-.25-1.094q-.055.306-.213,1.01t-.707,2.77Z" fill="#0090d3" />
                                <path id="Path_4325" data-name="Path 4325" d="M-1713.2-3663.267a1.828,1.828,0,0,0-1.448.61,2.467,2.467,0,0,0-.53,1.672,2.512,2.512,0,0,0,.512,1.688,1.821,1.821,0,0,0,1.458.6,4.948,4.948,0,0,0,1.328-.209v.567a4.073,4.073,0,0,1-1.427.217,2.411,2.411,0,0,1-1.9-.746,3.065,3.065,0,0,1-.665-2.12,3.33,3.33,0,0,1,.322-1.507,2.306,2.306,0,0,1,.928-1,2.82,2.82,0,0,1,1.429-.35,3.444,3.444,0,0,1,1.528.32l-.273.555A2.968,2.968,0,0,0-1713.2-3663.267Z" fill="#0090d3" />
                                <path id="Path_4326" data-name="Path 4326" d="M-1705.448-3660.993a3.06,3.06,0,0,1-.675,2.1,2.375,2.375,0,0,1-1.877.764,2.4,2.4,0,0,1-1.9-.751,3.085,3.085,0,0,1-.667-2.121,3.047,3.047,0,0,1,.669-2.1,2.422,2.422,0,0,1,1.9-.748,2.373,2.373,0,0,1,1.872.761A3.06,3.06,0,0,1-1705.448-3660.993Zm-4.431,0a2.636,2.636,0,0,0,.481,1.713,1.7,1.7,0,0,0,1.4.584,1.691,1.691,0,0,0,1.4-.582,2.675,2.675,0,0,0,.471-1.715,2.66,2.66,0,0,0-.469-1.7,1.685,1.685,0,0,0-1.39-.58,1.715,1.715,0,0,0-1.405.584,2.611,2.611,0,0,0-.487,1.7Z" fill="#0090d3" />
                                <path id="Path_4327" data-name="Path 4327" d="M-1701.358-3658.2l-1.887-4.929h-.03q.053.587.054,1.392v3.538h-.6v-5.563h.974l1.76,4.587h.031l1.776-4.587h.966v5.562h-.646v-3.583q0-.616.054-1.339h-.031l-1.9,4.922Z" fill="#0090d3" />
                                <path id="Path_4328" data-name="Path 4328" d="M-1692.869-3662.146a1.559,1.559,0,0,1-.576,1.3,2.6,2.6,0,0,1-1.649.454h-.654v2.188h-.646v-5.562h1.442Q-1692.868-3663.766-1692.869-3662.146Zm-2.88,1.2h.58a2.152,2.152,0,0,0,1.244-.278,1.024,1.024,0,0,0,.384-.89.959.959,0,0,0-.361-.821,1.883,1.883,0,0,0-1.125-.27h-.723v2.258Z" fill="#0090d3" />
                                <path id="Path_4329" data-name="Path 4329" d="M-1691.319-3658.2v-5.562h.65v4.979h2.453v.586h-3.1Z" fill="#0090d3" />
                                <path id="Path_4330" data-name="Path 4330" d="M-1686.886-3658.2v-5.562h.646v5.562Z" fill="#0090d3" />
                                <path id="Path_4331" data-name="Path 4331" d="M-1680.83-3658.2l-.692-1.769h-2.228l-.685,1.769h-.653l2.2-5.583h.544l2.187,5.583Zm-.893-2.351-.646-1.724c-.083-.218-.17-.485-.258-.8a7.233,7.233,0,0,1-.24.8l-.654,1.723Z" fill="#0090d3" />
                                <path id="Path_4332" data-name="Path 4332" d="M-1674.663-3658.2h-.737l-3.039-4.667h-.03c.042.548.061,1.048.061,1.506v3.161h-.6v-5.562h.73l3.031,4.648h.03c0-.069-.016-.289-.034-.66s-.023-.636-.018-.8v-3.188h.6Z" fill="#0090d3" />
                                <path id="Path_4333" data-name="Path 4333" d="M-1671.032-3658.2h-.648v-4.983h-1.761v-.575h4.172v.575h-1.763Z" fill="#0090d3" />
                                <path id="Path_4334" data-name="Path 4334" d="M-1692.569-3686.727l.835,1.694,1.869.271-1.352,1.318.32,1.861-1.672-.878-1.672.879.319-1.861-1.347-1.319,1.869-.271Z" fill="#0090d3" />
                                <path id="Path_4335" data-name="Path 4335" d="M-1698.742-3684.827l.527,1.068,1.178.171-.853.832.2,1.173-1.054-.554-1.054.554.2-1.173-.853-.832,1.178-.171Z" fill="#0090d3" />
                                <path id="Path_4336" data-name="Path 4336" d="M-1703.293-3682.11l.335.679.748.109-.541.528.128.746-.669-.352-.67.352.128-.746-.542-.528.749-.109Z" fill="#0090d3" />
                                <path id="Path_4337" data-name="Path 4337" d="M-1681.845-3682.11l.335.679.749.109-.542.528.128.746-.67-.352-.67.352.128-.746-.542-.528.749-.109Z" fill="#0090d3" />
                                <path id="Path_4338" data-name="Path 4338" d="M-1686.4-3684.827l.527,1.068,1.179.171-.853.832.2,1.173-1.055-.554-1.054.554.2-1.173-.853-.832,1.179-.171Z" fill="#0090d3" />
                                <path id="Path_4339" data-name="Path 4339" d="M-1692.569-3652.787l.835,1.693,1.869.272-1.352,1.318.32,1.861-1.672-.883-1.672.879.319-1.861-1.347-1.319,1.869-.272Z" fill="#0090d3" />
                                <path id="Path_4340" data-name="Path 4340" d="M-1698.742-3652.787l.527,1.068,1.178.171-.853.831.2,1.174-1.054-.554-1.054.554.2-1.174-.853-.831,1.178-.171Z" fill="#0090d3" />
                                <path id="Path_4341" data-name="Path 4341" d="M-1703.293-3654.326l.335.678.748.109-.541.528.128.746-.669-.352-.67.352.128-.746-.542-.528.749-.109Z" fill="#0090d3" />
                                <path id="Path_4342" data-name="Path 4342" d="M-1681.845-3654.326l.335.678.749.109-.542.528.128.746-.67-.352-.67.352.128-.746-.542-.528.749-.109Z" fill="#0090d3" />
                                <path id="Path_4343" data-name="Path 4343" d="M-1686.4-3652.787l.527,1.068,1.179.171-.853.831.2,1.174-1.055-.554-1.054.554.2-1.174-.853-.831,1.179-.171Z" fill="#0090d3" />
                                <path id="Path_4344" data-name="Path 4344" d="M-1711.325-3649.841l-.544-.6.905-.817-.629-.7-.905.817-.544-.6,2.221-2,.544.6-.824.743.629.7.823-.743.544.6Z" fill="#0090d3" />
                                <path id="Path_4345" data-name="Path 4345" d="M-1710.546-3649.127l2-2.222.6.544-2,2.222Z" fill="#0090d3" />
                                <path id="Path_4346" data-name="Path 4346" d="M-1706.209-3648.246a1,1,0,0,1-.7.443,1.192,1.192,0,0,1-.836-.284l-.182-.136-.594.795-.647-.484,1.791-2.4.829.62a1.265,1.265,0,0,1,.533.708A.881.881,0,0,1-1706.209-3648.246Zm-1.324-.5.118.088a.4.4,0,0,0,.293.092.369.369,0,0,0,.255-.162q.181-.242-.087-.443l-.167-.125Z" fill="#0090d3" />
                                <path id="Path_4347" data-name="Path 4347" d="M-1705.06-3645.2l.149-.56-.844-.481-.409.413-.772-.439,2.334-2.125.937.533-.627,3.1Zm.331-1.219.131-.491c.028-.11.066-.25.114-.422s.085-.293.11-.366c-.045.054-.123.142-.233.263s-.335.355-.675.7Z" fill="#0090d3" />
                                <path id="Path_4348" data-name="Path 4348" d="M-1701.889-3643.752l.074-.575-.9-.365-.351.463-.823-.334,2.032-2.417,1,.405-.212,3.155Zm.168-1.252.065-.5c.013-.112.033-.256.058-.433s.046-.3.061-.377c-.038.06-.1.157-.2.291s-.286.4-.577.784Z" fill="#0090d3" />
                                <path id="Path_4349" data-name="Path 4349" d="M-1699.157-3642.9l-.613-.165.642-2.378-.784-.212.137-.509,2.181.588-.138.51-.784-.211Z" fill="#0090d3" />
                                <path id="Path_4350" data-name="Path 4350" d="M-1695.939-3644.623a1.076,1.076,0,0,1,.2.053l-.143.569a.792.792,0,0,0-.178-.051.663.663,0,0,0-.485.074.557.557,0,0,0-.236.4l-.188,1.146-.615-.1.378-2.256.466.078.027.394.03,0a.875.875,0,0,1,.335-.258A.711.711,0,0,1-1695.939-3644.623Z" fill="#0090d3" />
                                <path id="Path_4351" data-name="Path 4351" d="M-1693.878-3642.095l-.1-.319h-.016a.916.916,0,0,1-.343.252,1.037,1.037,0,0,1-.439.047.7.7,0,0,1-.5-.223.723.723,0,0,1-.152-.547.6.6,0,0,1,.291-.519,1.476,1.476,0,0,1,.78-.138l.4.015.007-.1a.311.311,0,0,0-.244-.366.321.321,0,0,0-.088-.005,1.63,1.63,0,0,0-.654.121l-.177-.435a1.869,1.869,0,0,1,.888-.146,1.089,1.089,0,0,1,.691.248.743.743,0,0,1,.2.625l-.1,1.521Zm-.111-1.07-.241-.008a.786.786,0,0,0-.411.07.308.308,0,0,0-.152.265c-.012.176.083.27.284.284a.471.471,0,0,0,.354-.1.439.439,0,0,0,.152-.322Z" fill="#0090d3" />
                                <path id="Path_4352" data-name="Path 4352" d="M-1692.5-3644.944q0-.3.334-.31t.345.3a.3.3,0,0,1-.081.227.354.354,0,0,1-.253.085C-1692.378-3644.638-1692.493-3644.739-1692.5-3644.944Zm.7,2.868-.624.01-.038-2.287.624-.011Z" fill="#0090d3" />
                                <path id="Path_4353" data-name="Path 4353" d="M-1688.669-3642.331l-.621.066-.142-1.329a.644.644,0,0,0-.127-.36.318.318,0,0,0-.292-.093.422.422,0,0,0-.358.214,1.086,1.086,0,0,0-.054.589l.114,1.07-.621.067-.243-2.275.474-.05.115.282h.034a.664.664,0,0,1,.259-.28.986.986,0,0,1,.405-.129.8.8,0,0,1,.625.15.868.868,0,0,1,.272.6Z" fill="#0090d3" />
                                <path id="Path_4354" data-name="Path 4354" d="M-1688.269-3645.335c-.04-.2.051-.321.274-.365s.354.034.393.232a.3.3,0,0,1-.039.238.355.355,0,0,1-.234.13C-1688.1-3645.056-1688.228-3645.135-1688.269-3645.335Zm1.2,2.7-.612.122-.447-2.243.612-.122Z" fill="#0090d3" />
                                <path id="Path_4355" data-name="Path 4355" d="M-1684.017-3643.46l-.6.178-.381-1.281a.645.645,0,0,0-.19-.331.322.322,0,0,0-.3-.039.42.42,0,0,0-.313.275,1.085,1.085,0,0,0,.053.589l.306,1.031-.6.178-.651-2.193.458-.134.164.256.034-.01a.657.657,0,0,1,.2-.322.978.978,0,0,1,.375-.2.8.8,0,0,1,.642.034.864.864,0,0,1,.375.538Z" fill="#0090d3" />
                                <path id="Path_4356" data-name="Path 4356" d="M-1682.1-3646.71l.124.292-.294.225a.631.631,0,0,1,.225.278.7.7,0,0,1-.012.629,1.108,1.108,0,0,1-.576.468l-.106.038-.089.027a.206.206,0,0,0-.024.188c.035.083.159.079.369-.01l.358-.152a.888.888,0,0,1,.591-.075.578.578,0,0,1,.368.36.7.7,0,0,1-.065.7,1.742,1.742,0,0,1-.8.579,1.325,1.325,0,0,1-.738.133.527.527,0,0,1-.416-.332.487.487,0,0,1-.017-.369.732.732,0,0,1,.271-.331.418.418,0,0,1-.207-.058.33.33,0,0,1-.159-.384.891.891,0,0,1,.135-.243.61.61,0,0,1-.361-.118.754.754,0,0,1-.255-.332.714.714,0,0,1,0-.628,1.059,1.059,0,0,1,.56-.46,1.835,1.835,0,0,1,.217-.073c.086-.024.141-.038.166-.043Zm-1.123,1.291a.469.469,0,0,0,.193.238.3.3,0,0,0,.281,0,.3.3,0,0,0,.195-.2.485.485,0,0,0-.04-.3q-.161-.38-.474-.247t-.156.509Zm.52,1.8a.227.227,0,0,0,.193.138.676.676,0,0,0,.348-.068,1.207,1.207,0,0,0,.448-.29.279.279,0,0,0,.076-.306.178.178,0,0,0-.173-.12.943.943,0,0,0-.339.091l-.3.127a.493.493,0,0,0-.233.187.25.25,0,0,0-.021.244Z" fill="#0090d3" />
                                <path id="Path_4357" data-name="Path 4357" d="M-1680.752-3645.176a.34.34,0,0,1-.039-.273.375.375,0,0,1,.2-.2.366.366,0,0,1,.275-.043.4.4,0,0,1,.237.454.355.355,0,0,1-.188.2.361.361,0,0,1-.278.043A.337.337,0,0,1-1680.752-3645.176Z" fill="#0090d3" />
                                <path id="Path_4358" data-name="Path 4358" d="M-1678.369-3646.158a.993.993,0,0,1-1.392-.184,1.021,1.021,0,0,1-.136-.241,1.248,1.248,0,0,1-.228-.909,1.088,1.088,0,0,1,.542-.7,1.591,1.591,0,0,1,.686-.247l.1.507c-.1.019-.2.04-.284.064a.907.907,0,0,0-.235.1q-.412.26-.044.845.357.569.769.309a1.1,1.1,0,0,0,.257-.218,1.193,1.193,0,0,0,.18-.291l.284.452a.984.984,0,0,1-.188.275A1.678,1.678,0,0,1-1678.369-3646.158Z" fill="#0090d3" />
                                <path id="Path_4359" data-name="Path 4359" d="M-1676.112-3649.276a1.231,1.231,0,0,1,.307.869,1.064,1.064,0,0,1-.451.754,1.139,1.139,0,0,1-.546.245.956.956,0,0,1-.56-.087,1.387,1.387,0,0,1-.5-.412,1.221,1.221,0,0,1-.308-.867,1.077,1.077,0,0,1,.455-.752,1.16,1.16,0,0,1,.545-.246.958.958,0,0,1,.558.085A1.393,1.393,0,0,1-1676.112-3649.276Zm-1.244.976a.951.951,0,0,0,.4.335.4.4,0,0,0,.393-.087.394.394,0,0,0,.176-.357.976.976,0,0,0-.232-.473.954.954,0,0,0-.4-.333.471.471,0,0,0-.559.36.492.492,0,0,0-.01.085.942.942,0,0,0,.231.471Z" fill="#0090d3" />
                                <path id="Path_4360" data-name="Path 4360" d="M-1673.222-3650.494l-.431.452-.967-.922a.681.681,0,0,0-.326-.2.294.294,0,0,0-.27.1.379.379,0,0,0-.113.373,1.158,1.158,0,0,0,.344.478l.78.742-.431.452-1.655-1.568.329-.345.27.141.024-.025a.64.64,0,0,1,0-.363.864.864,0,0,1,.211-.35.722.722,0,0,1,.723-.272l.038-.04a.621.621,0,0,1,.008-.367.918.918,0,0,1,.215-.353.8.8,0,0,1,.55-.288.88.88,0,0,1,.6.3l1.08,1.029-.432.453-.967-.922a.672.672,0,0,0-.326-.2.294.294,0,0,0-.27.1.391.391,0,0,0-.118.361.922.922,0,0,0,.3.441Z" fill="#0090d3" />
                                <path id="Path_4361" data-name="Path 4361" d="M-1709.447-3682.924l-.544.6-.906-.816-.628.7.906.816-.544.6-2.223-2,.544-.6.824.742.629-.7-.824-.743.544-.6Z" fill="#0090d3" />
                                <path id="Path_4362" data-name="Path 4362" d="M-1708.869-3683.439l-2.006-2.219.6-.545,2.006,2.216Z" fill="#0090d3" />
                                <path id="Path_4363" data-name="Path 4363" d="M-1707.169-3687.441a1,1,0,0,1,.229.8,1.194,1.194,0,0,1-.508.723l-.182.136.6.794-.647.485-1.8-2.393.828-.622a1.268,1.268,0,0,1,.83-.312A.888.888,0,0,1-1707.169-3687.441Zm-.857,1.129.118-.088a.4.4,0,0,0,.17-.256.373.373,0,0,0-.084-.29.284.284,0,0,0-.39-.091.322.322,0,0,0-.06.05l-.167.125Z" fill="#0090d3" />
                                <path id="Path_4364" data-name="Path 4364" d="M-1703.855-3687.047l-.406-.413-.844.483.147.562-.771.441-.64-3.092.936-.536,2.35,2.116Zm-.881-.9-.356-.362c-.08-.08-.182-.184-.3-.313s-.209-.222-.258-.281q.036.1.108.334t.26.938Z" fill="#0090d3" />
                                <path id="Path_4365" data-name="Path 4365" d="M-1700.976-3688.355l-.348-.464-.9.366.071.576-.822.335-.229-3.145,1-.407,2.047,2.407Zm-.753-1.014-.3-.406-.261-.351c-.107-.144-.18-.248-.219-.313.015.067.036.182.062.346s.07.486.133.964Z" fill="#0090d3" />
                                <path id="Path_4366" data-name="Path 4366" d="M-1698.557-3689.114l-.612.167-.648-2.377-.784.213-.139-.509,2.179-.594.139.509-.784.214Z" fill="#0090d3" />
                                <path id="Path_4367" data-name="Path 4367" d="M-1696.361-3691.935a1.073,1.073,0,0,1,.211-.017l.052.585a.757.757,0,0,0-.185.011.665.665,0,0,0-.433.23.555.555,0,0,0-.092.452l.2,1.147-.615.1-.385-2.255.466-.079.155.364h.03a.862.862,0,0,1,.231-.354A.716.716,0,0,1-1696.361-3691.935Z" fill="#0090d3" />
                                <path id="Path_4368" data-name="Path 4368" d="M-1693.774-3689.845l-.143-.3h-.016a.914.914,0,0,1-.3.3,1.041,1.041,0,0,1-.428.108.7.7,0,0,1-.531-.151.718.718,0,0,1-.227-.521.6.6,0,0,1,.216-.554,1.475,1.475,0,0,1,.753-.245l.4-.041-.007-.1a.311.311,0,0,0-.291-.329.329.329,0,0,0-.089.007,1.623,1.623,0,0,0-.631.211l-.236-.406a1.868,1.868,0,0,1,.859-.268,1.094,1.094,0,0,1,.718.15.743.743,0,0,1,.288.591l.108,1.52Zm-.259-1.042-.24.025a.784.784,0,0,0-.4.127.309.309,0,0,0-.113.283c.013.176.12.256.321.242a.478.478,0,0,0,.337-.149.434.434,0,0,0,.106-.34Z" fill="#0090d3" />
                                <path id="Path_4369" data-name="Path 4369" d="M-1691.915-3689.862l-.625-.009.035-2.287.624.009Zm-.607-2.888q0-.3.344-.3c.229,0,.341.1.335.31a.3.3,0,0,1-.088.225.354.354,0,0,1-.256.077C-1692.414-3692.442-1692.525-3692.546-1692.522-3692.75Z" fill="#0090d3" />
                                <path id="Path_4370" data-name="Path 4370" d="M-1689.017-3689.63l-.621-.064.138-1.329a.646.646,0,0,0-.049-.378.321.321,0,0,0-.266-.152.423.423,0,0,0-.4.135,1.084,1.084,0,0,0-.176.565l-.11,1.066-.621-.064.236-2.276.474.049.053.3h.035a.666.666,0,0,1,.312-.22,1,1,0,0,1,.423-.042.8.8,0,0,1,.58.277.866.866,0,0,1,.141.641Z" fill="#0090d3" />
                                <path id="Path_4371" data-name="Path 4371" d="M-1687.617-3689.357l-.612-.121.443-2.244.612.121Zm-.081-2.95c.039-.2.17-.277.392-.233s.313.167.274.365a.3.3,0,0,1-.127.205.358.358,0,0,1-.266.03Q-1687.758-3692.006-1687.7-3692.307Z" fill="#0090d3" />
                                <path id="Path_4372" data-name="Path 4372" d="M-1684.822-3688.608l-.6-.176.376-1.282a.644.644,0,0,0,.02-.381.322.322,0,0,0-.234-.2.424.424,0,0,0-.409.06,1.077,1.077,0,0,0-.275.524l-.3,1.033-.6-.176.644-2.2.458.134v.3l.034.01a.658.658,0,0,1,.346-.16.978.978,0,0,1,.423.036.8.8,0,0,1,.52.378.867.867,0,0,1,.023.656Z" fill="#0090d3" />
                                <path id="Path_4373" data-name="Path 4373" d="M-1681.369-3689.668l-.123.292-.366-.054a.618.618,0,0,1-.043.355.693.693,0,0,1-.459.429,1.113,1.113,0,0,1-.737-.088l-.1-.049-.081-.045a.208.208,0,0,0-.152.114q-.052.125.264.258l.358.151a.889.889,0,0,1,.466.372.58.58,0,0,1,0,.514.7.7,0,0,1-.55.443,1.743,1.743,0,0,1-.971-.17,1.334,1.334,0,0,1-.606-.441.529.529,0,0,1-.051-.529.49.49,0,0,1,.251-.271.741.741,0,0,1,.426-.036.412.412,0,0,1-.1-.189.33.33,0,0,1,.166-.381.886.886,0,0,1,.268-.073.612.612,0,0,1-.166-.341.757.757,0,0,1,.061-.414.719.719,0,0,1,.449-.439,1.051,1.051,0,0,1,.721.082,2.05,2.05,0,0,1,.2.1c.076.045.125.075.146.089Zm-2.642,1.719a.225.225,0,0,0,.035.235.684.684,0,0,0,.291.2,1.221,1.221,0,0,0,.52.12.28.28,0,0,0,.273-.158.178.178,0,0,0-.034-.208.928.928,0,0,0-.3-.181l-.3-.126a.489.489,0,0,0-.3-.038.253.253,0,0,0-.18.156Zm.942-1.627a.464.464,0,0,0-.036.3.307.307,0,0,0,.2.2.3.3,0,0,0,.28,0,.475.475,0,0,0,.19-.24q.161-.381-.152-.513C-1682.8-3689.917-1682.956-3689.832-1683.069-3689.576Z" fill="#0090d3" />
                                <path id="Path_4374" data-name="Path 4374" d="M-1681.734-3687.6a.346.346,0,0,1,.2-.188.376.376,0,0,1,.278.046.361.361,0,0,1,.191.2.4.4,0,0,1-.238.454.353.353,0,0,1-.275-.039.365.365,0,0,1-.194-.2A.344.344,0,0,1-1681.734-3687.6Z" fill="#0090d3" />
                                <path id="Path_4375" data-name="Path 4375" d="M-1679.84-3686.147a.994.994,0,0,1-.444-1.332,1,1,0,0,1,.157-.228,1.254,1.254,0,0,1,.718-.6,1.093,1.093,0,0,1,.87.179,1.607,1.607,0,0,1,.522.509l-.411.313c-.063-.086-.123-.162-.182-.228a.855.855,0,0,0-.2-.166q-.412-.257-.779.33-.356.57.058.827a1.094,1.094,0,0,0,.309.136,1.175,1.175,0,0,0,.34.035l-.282.453a1,1,0,0,1-.33-.049A1.663,1.663,0,0,1-1679.84-3686.147Z" fill="#0090d3" />
                                <path id="Path_4376" data-name="Path 4376" d="M-1676.34-3685.069a1.226,1.226,0,0,1-.769.508,1.066,1.066,0,0,1-.841-.255,1.148,1.148,0,0,1-.37-.471.958.958,0,0,1-.051-.565,1.393,1.393,0,0,1,.281-.58,1.223,1.223,0,0,1,.766-.508,1.076,1.076,0,0,1,.84.26,1.164,1.164,0,0,1,.37.47.949.949,0,0,1,.052.562A1.363,1.363,0,0,1-1676.34-3685.069Zm-1.248-.972a.962.962,0,0,0-.227.474.4.4,0,0,0,.18.361.392.392,0,0,0,.39.084.967.967,0,0,0,.4-.339.946.946,0,0,0,.226-.47.47.47,0,0,0-.484-.455.47.47,0,0,0-.085.01.943.943,0,0,0-.4.335Z" fill="#0090d3" />
                                <path id="Path_4377" data-name="Path 4377" d="M-1675.126-3682.295l-.432-.45.964-.925a.67.67,0,0,0,.21-.317.291.291,0,0,0-.091-.274.379.379,0,0,0-.368-.129,1.161,1.161,0,0,0-.493.322l-.777.745-.432-.45,1.651-1.584.33.344-.153.263.024.025a.64.64,0,0,1,.362.021.862.862,0,0,1,.34.226.718.718,0,0,1,.24.734l.038.04a.626.626,0,0,1,.366.024.912.912,0,0,1,.343.231.8.8,0,0,1,.263.563.874.874,0,0,1-.323.587l-1.075,1.033-.43-.452.964-.925a.664.664,0,0,0,.211-.317.291.291,0,0,0-.091-.274.389.389,0,0,0-.355-.134.933.933,0,0,0-.454.278Z" fill="#0090d3" />
                            </g>
                        </svg>
                    </div>
                    <div class="fevoip-card-desc">
                        <p>HIPAA </p>
                        <p>Compliance For Medical Practices</p>
                    </div>
                </div>

                <div class="fevoip-card">
                    <div class="fevoip-card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="48.873" height="55.4" viewBox="0 0 48.873 55.4">
                            <path id="feat_8" data-name="feat 8" d="M-1285.8-3685.728h-38.02a5.492,5.492,0,0,0-5.431,5.54v33.24a5.492,5.492,0,0,0,5.431,5.54h9.505l9.5,11.08,9.5-11.08h9.505a5.492,5.492,0,0,0,5.431-5.54v-33.24A5.492,5.492,0,0,0-1285.8-3685.728Z" transform="translate(1329.254 3685.728)" fill="#0090d3" />
                        </svg>
                    </div>
                    <div class="fevoip-card-desc">
                        <p>Text with your customers</p>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <!-- Prcing Cards -->
    <section class="packages" id="pricing">
        <div class="packages-wrap">
            <h2 class="heading-primary">PRICING</h2>

            <div class="packages-content">
                <div class="packages-card">
                    <div class="packages-card-data">
                        <p class="packages-card-name">BASIC</p>
                        <p class="packages-card-start">starting at...</p>
                        <h2 class="packages-card-price">
                            $24.00/ <small>month</small>
                        </h2>

                        <ul class="packages-card-features">
                            <li>
                                <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32">
                                    <g data-name="Group 14">
                                        <g data-name="Group 31">
                                            <g data-name="Ellipse 9-7" transform="translate(2251.254 2798.721)">
                                                <circle data-name="Ellipse 13" cx="16" cy="16" r="16" transform="translate(-2251.254 -2798.721)" fill="#0090d3" />
                                                <circle data-name="Ellipse 14" cx="15" cy="15" r="15" transform="translate(-2250.254 -2797.721)" fill="none" stroke="#4cc1f2" stroke-width="2" />
                                            </g>
                                        </g>
                                        <path data-name="Icon feather-check" d="m23.171 11.07-9.86 9.86-4.482-4.482" fill="none" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" />
                                    </g>
                                </svg>
                                <p>Fully-featured phone system compatible with ANY device!</p>
                            </li>
                            <li class="not-in-basic">
                                <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32">
                                    <g data-name="Group 14-3">
                                        <g data-name="Group 33">
                                            <g data-name="Ellipse 9-9" transform="translate(2251.254 2720.721)">
                                                <circle data-name="Ellipse 17" cx="16" cy="16" r="16" transform="translate(-2251.254 -2720.721)" fill="#00a1ed" opacity=".44" />
                                                <circle data-name="Ellipse 18" cx="15.5" cy="15.5" r="15.5" transform="translate(-2250.754 -2720.221)" fill="none" stroke="#0090d3" />
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <p>Call Recording</p>
                            </li>
                            <li>
                                <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32">
                                    <g data-name="Group 14">
                                        <g data-name="Group 31">
                                            <g data-name="Ellipse 9-7" transform="translate(2251.254 2798.721)">
                                                <circle data-name="Ellipse 13" cx="16" cy="16" r="16" transform="translate(-2251.254 -2798.721)" fill="#0090d3" />
                                                <circle data-name="Ellipse 14" cx="15" cy="15" r="15" transform="translate(-2250.254 -2797.721)" fill="none" stroke="#4cc1f2" stroke-width="2" />
                                            </g>
                                        </g>
                                        <path data-name="Icon feather-check" d="m23.171 11.07-9.86 9.86-4.482-4.482" fill="none" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" />
                                    </g>
                                </svg>
                                <p>Unlimited Minutes within the US</p>
                            </li>

                        </ul>

                        <a href="#" class="primary__btn btn-center">
                            Schedule A Demo
                            <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50">
                                <g id="Group_4817-6" data-name="Group 4817-6" transform="translate(1437.383 -2541.053)">
                                    <circle id="Ellipse_176-6" data-name="Ellipse 176-6" cx="25" cy="25" r="25" transform="translate(-1437.383 2541.053)" fill="#fff"></circle>
                                    <path id="Icon_ionic-ios-arrow-forward-6" data-name="Icon ionic-ios-arrow-forward-6" d="M-1409.17,2566.049l-7.374-7.367a1.387,1.387,0,0,1-.005-1.962l.005,0a1.4,1.4,0,0,1,1.972,0l8.354,8.348a1.389,1.389,0,0,1,.041,1.92l-8.389,8.406a1.394,1.394,0,0,1-1.969.047,1.393,1.393,0,0,1-.047-1.97c.014-.015.029-.03.044-.044Z" fill="currentColor"></path>
                                </g>
                            </svg>
                        </a>
                    </div>
                </div>

                <div class="packages-card">
                    <div class="packages-card-data">
                        <p class="packages-card-name">PRO</p>
                        <p class="packages-card-start">starting at...</p>
                        <h2 class="packages-card-price">
                            $30.00/ <small>month</small>
                        </h2>

                        <ul class="packages-card-features">
                            <li>
                                <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32">
                                    <g data-name="Group 14">
                                        <g data-name="Group 31">
                                            <g data-name="Ellipse 9-7" transform="translate(2251.254 2798.721)">
                                                <circle data-name="Ellipse 13" cx="16" cy="16" r="16" transform="translate(-2251.254 -2798.721)" fill="#0090d3" />
                                                <circle data-name="Ellipse 14" cx="15" cy="15" r="15" transform="translate(-2250.254 -2797.721)" fill="none" stroke="#4cc1f2" stroke-width="2" />
                                            </g>
                                        </g>
                                        <path data-name="Icon feather-check" d="m23.171 11.07-9.86 9.86-4.482-4.482" fill="none" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" />
                                    </g>
                                </svg>
                                <p>Fully-featured phone system compatible with ANY device!</p>
                            </li>
                            <li>
                                <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32">
                                    <g data-name="Group 14">
                                        <g data-name="Group 31">
                                            <g data-name="Ellipse 9-7" transform="translate(2251.254 2798.721)">
                                                <circle data-name="Ellipse 13" cx="16" cy="16" r="16" transform="translate(-2251.254 -2798.721)" fill="#0090d3" />
                                                <circle data-name="Ellipse 14" cx="15" cy="15" r="15" transform="translate(-2250.254 -2797.721)" fill="none" stroke="#4cc1f2" stroke-width="2" />
                                            </g>
                                        </g>
                                        <path data-name="Icon feather-check" d="m23.171 11.07-9.86 9.86-4.482-4.482" fill="none" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" />
                                    </g>
                                </svg>
                                <p>Call Recording</p>
                            </li>
                            <li>
                                <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32">
                                    <g data-name="Group 14">
                                        <g data-name="Group 31">
                                            <g data-name="Ellipse 9-7" transform="translate(2251.254 2798.721)">
                                                <circle data-name="Ellipse 13" cx="16" cy="16" r="16" transform="translate(-2251.254 -2798.721)" fill="#0090d3" />
                                                <circle data-name="Ellipse 14" cx="15" cy="15" r="15" transform="translate(-2250.254 -2797.721)" fill="none" stroke="#4cc1f2" stroke-width="2" />
                                            </g>
                                        </g>
                                        <path data-name="Icon feather-check" d="m23.171 11.07-9.86 9.86-4.482-4.482" fill="none" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" />
                                    </g>
                                </svg>
                                <p>2000 Text Segment Plan</p>
                            </li>
                        </ul>

                        <a href="#" class="primary__btn btn-center">
                            Schedule A Demo
                            <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50">
                                <g id="Group_4817-6" data-name="Group 4817-6" transform="translate(1437.383 -2541.053)">
                                    <circle id="Ellipse_176-6" data-name="Ellipse 176-6" cx="25" cy="25" r="25" transform="translate(-1437.383 2541.053)" fill="#fff"></circle>
                                    <path id="Icon_ionic-ios-arrow-forward-6" data-name="Icon ionic-ios-arrow-forward-6" d="M-1409.17,2566.049l-7.374-7.367a1.387,1.387,0,0,1-.005-1.962l.005,0a1.4,1.4,0,0,1,1.972,0l8.354,8.348a1.389,1.389,0,0,1,.041,1.92l-8.389,8.406a1.394,1.394,0,0,1-1.969.047,1.393,1.393,0,0,1-.047-1.97c.014-.015.029-.03.044-.044Z" fill="currentColor"></path>
                                </g>
                            </svg>
                        </a>
                    </div>
                </div>

            </div>

            <img src="assets/images/bubble-2.png" alt="Bubble" class="packages-shape">

        </div>
    </section>

    <!-- Features Includes -->
    <div class="includes">
        <div class="includes-wrap">
            <h2 class="heading-primary">FEATURES INCLUDED</h2>

            <div class="includes-wrapper">
                <table class="includes-table">
                    <thead>
                        <th>Flexible Cloud Phone System</th>
                        <th>BASIC</th>
                        <th>PRO</th>
                    </thead>
                    <tbody>
                        <tr>
                            <td>
                                <div class="includes-table-features">
                                    <p>Call From Any Device, Anywhere</p>
                                    <div class="includes-table-tooltip">
                                        <div class="includes-table-info">
                                            !
                                        </div>
                                        <div class="includes-table-tooltip-data">
                                            <p>Never Pay Per Minute Again</p>
                                        </div>
                                    </div>
                                </div>
                            </td>
                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                        </tr>

                        <tr>
                            <td>
                                <div class="includes-table-features">
                                    <p>Local, Toll-Free & Vanity Numbers</p>
                                    <div class="includes-table-tooltip">
                                        <div class="includes-table-info">
                                            !
                                        </div>
                                        <div class="includes-table-tooltip-data">
                                            <p>Never Pay Per Minute Again</p>
                                        </div>
                                    </div>
                                </div>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>
                        </tr>


                        <tr>
                            <td>
                                <div class="includes-table-features">
                                    <p>Local, Toll-Free & Vanity Numbers</p>
                                    <div class="includes-table-tooltip">
                                        <div class="includes-table-info">
                                            !
                                        </div>
                                        <div class="includes-table-tooltip-data">
                                            <p>Never Pay Per Minute Again</p>
                                        </div>
                                    </div>
                                </div>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>
                        </tr>


                        <tr>
                            <td>
                                <div class="includes-table-features">
                                    <p>Local, Toll-Free & Vanity Numbers</p>
                                    <div class="includes-table-tooltip">
                                        <div class="includes-table-info">
                                            !
                                        </div>
                                        <div class="includes-table-tooltip-data">
                                            <p>Never Pay Per Minute Again</p>
                                        </div>
                                    </div>
                                </div>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>
                        </tr>

                        <tr>
                            <td>
                                <div class="includes-table-features">
                                    <p>Local, Toll-Free & Vanity Numbers</p>
                                    <div class="includes-table-tooltip">
                                        <div class="includes-table-info">
                                            !
                                        </div>
                                        <div class="includes-table-tooltip-data">
                                            <p>Never Pay Per Minute Again</p>
                                        </div>
                                    </div>
                                </div>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>
                        </tr>

                        <tr>
                            <td>
                                <div class="includes-table-features">
                                    <p>Local, Toll-Free & Vanity Numbers</p>
                                    <div class="includes-table-tooltip">
                                        <div class="includes-table-info">
                                            !
                                        </div>
                                        <div class="includes-table-tooltip-data">
                                            <p>Never Pay Per Minute Again</p>
                                        </div>
                                    </div>
                                </div>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>
                        </tr>

                        <tr>
                            <td>
                                <div class="includes-table-features">
                                    <p>Local, Toll-Free & Vanity Numbers</p>
                                    <div class="includes-table-tooltip">
                                        <div class="includes-table-info">
                                            !
                                        </div>
                                        <div class="includes-table-tooltip-data">
                                            <p>Never Pay Per Minute Again</p>
                                        </div>
                                    </div>
                                </div>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>
                        </tr>

                        <tr>
                            <td>
                                <div class="includes-table-features">
                                    <p>Local, Toll-Free & Vanity Numbers</p>
                                    <div class="includes-table-tooltip">
                                        <div class="includes-table-info">
                                            !
                                        </div>
                                        <div class="includes-table-tooltip-data">
                                            <p>Never Pay Per Minute Again</p>
                                        </div>
                                    </div>
                                </div>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>

                            <td>
                                <svg xmlns="http://www.w3.org/2000/svg" width="29.25" height="29.25" viewBox="0 0 29.25 29.25">
                                    <g id="Icon_ionic-ios-checkmark-circle-outline" data-name="Icon ionic-ios-checkmark-circle-outline" transform="translate(1728.264 1993.154)">
                                        <path id="Path_2748" data-name="Path 2748" d="M-1706.139-1982.966l-1.237-1.273a.269.269,0,0,0-.2-.084h0a.257.257,0,0,0-.2.084l-8.578,8.641-3.121-3.121a.272.272,0,0,0-.385-.009l-.009.009-1.252,1.252a.281.281,0,0,0,0,.4l0,0,3.938,3.938a1.246,1.246,0,0,0,.823.4,1.294,1.294,0,0,0,.816-.387h.005l9.4-9.45A.3.3,0,0,0-1706.139-1982.966Z" fill="#39b19a" />
                                        <path id="Path_2749" data-name="Path 2749" d="M-1713.639-1991.185a12.651,12.651,0,0,1,12.645,12.657,12.651,12.651,0,0,1-12.657,12.645,12.651,12.651,0,0,1-12.645-12.657,12.655,12.655,0,0,1,3.706-8.94,12.574,12.574,0,0,1,8.951-3.705m0-1.969a14.625,14.625,0,0,0-14.625,14.625,14.625,14.625,0,0,0,14.625,14.625,14.625,14.625,0,0,0,14.625-14.625,14.623,14.623,0,0,0-14.621-14.625Z" fill="#39b19a" />
                                    </g>
                                </svg>
                            </td>
                        </tr>

                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <div class="call-sechdule" id="schedule-call">

        <section class="schedule" style="background: var(--theme)">
            <!-- --Scripting for integrations-- -->
            <h2 class="heading-primary">SCHEDULE A CALL TODAY!</h2>

            <!-- --CALENDLY INTRGRATION-- -->
            <!-- Calendly inline widget begin -->
            <div class="calendly-inline-widget" data-url="https://calendly.com/alexattekie/sales-chat" style="min-width: 320px; height: 700px"></div>
            <script type="text/javascript" src="https://assets.calendly.com/assets/external/widget.js" async></script>
            <!-- Calendly inline widget end -->
        </section>

        <!------------QUALITY PHONE SERVICE IS ------------>
        <div class="quality-phone">
            <div class="quality-container">
                <div class="quality__heading">
                    <h2>QUALITY PHONE SERVICE IS <br>OUR PASSION</h2>
                    <p>SIX U.S. DATACENTERS TO ENSURE QUALITY, SECURE AND RELIABLE PHONE SERVICE NO MATTER WHAT COAST YOU ARE ON.</p>
                </div>
                <div class="boxes-container">
                    <div class="service-img">
                        <img src="./assets/images/voip-service/map-img.png" alt="map">
                    </div>
                    <div class="quality__boxes">
                        <div class="box">
                            <img src="./assets/images/voip-service/map-1.png" alt="map">
                            <p>NEWARK, NJ</p>
                        </div>
                        <div class="box">
                            <img src="./assets/images/voip-service/map-2.png" alt="map">
                            <p>PHILADELPHIA, PA</p>
                        </div>
                        <div class="box">
                            <img src="./assets/images/voip-service/map-3.png" alt="map">
                            <p>GRAND RAPIDS, MI</p>
                        </div>
                        <div class="box">
                            <img src="./assets/images/voip-service/map-4.png" alt="map">
                            <p>ASHBURN, VA</p>
                        </div>
                        <div class="box">
                            <img src="./assets/images/voip-service/map-5.png" alt="map">
                            <p>LAS VEGAS, NV</p>
                        </div>
                        <div class="box">
                            <img src="./assets/images/voip-service/map-6.png" alt="map">
                            <p>DALLAS, TX</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!------------tekie review------------>
    <section class="tekie-reviews">
        <div class="tekie-reviews__container">
            <div class="tekie-reviews__content">
                <img src="./assets/images/voip-service/gorge.png" alt="gorge" class="gorge-logo">
                <img src="./assets/images/voip-service/gorge-text.png" alt="gorge-text" class="gorge-text">
                <div class="gorge-textbox">
                    <ul>
                        <li><svg xmlns="http://www.w3.org/2000/svg" width="17.778" height="17.016">
                                <g data-name="Group 63">
                                    <path data-name="Icon awesome-star" d="m7.935.592-2.17 4.4-4.855.709a1.064 1.064 0 0 0-.9 1.207 1.064 1.064 0 0 0 .31.608l3.513 3.423-.831 4.835a1.063 1.063 0 0 0 .869 1.227 1.06 1.06 0 0 0 .673-.107l4.344-2.283 4.344 2.283a1.063 1.063 0 0 0 1.436-.45 1.064 1.064 0 0 0 .106-.67l-.831-4.835 3.513-3.424a1.064 1.064 0 0 0 .018-1.5 1.064 1.064 0 0 0-.607-.31l-4.855-.708-2.17-4.4A1.063 1.063 0 0 0 8.417.115a1.064 1.064 0 0 0-.483.482Z" fill="#ffb500" />
                                </g>
                            </svg></li>
                        <li><svg xmlns="http://www.w3.org/2000/svg" width="17.778" height="17.016">
                                <g data-name="Group 63">
                                    <path data-name="Icon awesome-star" d="m7.935.592-2.17 4.4-4.855.709a1.064 1.064 0 0 0-.9 1.207 1.064 1.064 0 0 0 .31.608l3.513 3.423-.831 4.835a1.063 1.063 0 0 0 .869 1.227 1.06 1.06 0 0 0 .673-.107l4.344-2.283 4.344 2.283a1.063 1.063 0 0 0 1.436-.45 1.064 1.064 0 0 0 .106-.67l-.831-4.835 3.513-3.424a1.064 1.064 0 0 0 .018-1.5 1.064 1.064 0 0 0-.607-.31l-4.855-.708-2.17-4.4A1.063 1.063 0 0 0 8.417.115a1.064 1.064 0 0 0-.483.482Z" fill="#ffb500" />
                                </g>
                            </svg></li>
                        <li><svg xmlns="http://www.w3.org/2000/svg" width="17.778" height="17.016">
                                <g data-name="Group 63">
                                    <path data-name="Icon awesome-star" d="m7.935.592-2.17 4.4-4.855.709a1.064 1.064 0 0 0-.9 1.207 1.064 1.064 0 0 0 .31.608l3.513 3.423-.831 4.835a1.063 1.063 0 0 0 .869 1.227 1.06 1.06 0 0 0 .673-.107l4.344-2.283 4.344 2.283a1.063 1.063 0 0 0 1.436-.45 1.064 1.064 0 0 0 .106-.67l-.831-4.835 3.513-3.424a1.064 1.064 0 0 0 .018-1.5 1.064 1.064 0 0 0-.607-.31l-4.855-.708-2.17-4.4A1.063 1.063 0 0 0 8.417.115a1.064 1.064 0 0 0-.483.482Z" fill="#ffb500" />
                                </g>
                            </svg></li>
                        <li><svg xmlns="http://www.w3.org/2000/svg" width="17.778" height="17.016">
                                <g data-name="Group 63">
                                    <path data-name="Icon awesome-star" d="m7.935.592-2.17 4.4-4.855.709a1.064 1.064 0 0 0-.9 1.207 1.064 1.064 0 0 0 .31.608l3.513 3.423-.831 4.835a1.063 1.063 0 0 0 .869 1.227 1.06 1.06 0 0 0 .673-.107l4.344-2.283 4.344 2.283a1.063 1.063 0 0 0 1.436-.45 1.064 1.064 0 0 0 .106-.67l-.831-4.835 3.513-3.424a1.064 1.064 0 0 0 .018-1.5 1.064 1.064 0 0 0-.607-.31l-4.855-.708-2.17-4.4A1.063 1.063 0 0 0 8.417.115a1.064 1.064 0 0 0-.483.482Z" fill="#ffb500" />
                                </g>
                            </svg></li>
                        <li><svg xmlns="http://www.w3.org/2000/svg" width="17.778" height="17.016">
                                <g data-name="Group 63">
                                    <path data-name="Icon awesome-star" d="m7.935.592-2.17 4.4-4.855.709a1.064 1.064 0 0 0-.9 1.207 1.064 1.064 0 0 0 .31.608l3.513 3.423-.831 4.835a1.063 1.063 0 0 0 .869 1.227 1.06 1.06 0 0 0 .673-.107l4.344-2.283 4.344 2.283a1.063 1.063 0 0 0 1.436-.45 1.064 1.064 0 0 0 .106-.67l-.831-4.835 3.513-3.424a1.064 1.064 0 0 0 .018-1.5 1.064 1.064 0 0 0-.607-.31l-4.855-.708-2.17-4.4A1.063 1.063 0 0 0 8.417.115a1.064 1.064 0 0 0-.483.482Z" fill="#ffb500" />
                                </g>
                            </svg></li>
                    </ul>
                    <p>We have been using Tekie Voice for all of our call center needs. With their mobile platform, We are able to work from anywhere, just like our Customers. We are wherever they need us to be, all without issues!</p>
                    <div class="gorge-info">
                        <span class="gorge-info-img"></span>
                        <div class="gorge-info-text">
                            <h6>Marcus T.</h6>
                            <p>Customer Relations</p>
                        </div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="36" height="31.501" viewBox="0 0 36 31">
                            <path data-name="Icon awesome-quote-right" d="M32.625 0h-9a3.377 3.377 0 0 0-3.375 3.375v9a3.376 3.376 0 0 0 3.375 3.375h5.625v4.5a4.5 4.5 0 0 1-4.5 4.5h-.562a1.684 1.684 0 0 0-1.688 1.678v3.385a1.682 1.682 0 0 0 1.678 1.688h.573A11.247 11.247 0 0 0 36 20.256V3.371A3.377 3.377 0 0 0 32.625 0Zm-20.25 0h-9A3.377 3.377 0 0 0 0 3.375v9a3.376 3.376 0 0 0 3.375 3.375H9v4.5a4.5 4.5 0 0 1-4.5 4.5h-.562a1.684 1.684 0 0 0-1.688 1.678v3.385A1.683 1.683 0 0 0 3.929 31.5H4.5a11.247 11.247 0 0 0 11.25-11.244V3.371A3.377 3.377 0 0 0 12.375 0Z" fill="#fff" />
                        </svg>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!------------WORKS ON ANY DEVICE------------>
    <section class="work-device">
        <div class="work-device__content">
            <h2>Works on any device</h2>
            <div class="device-row">
                <div class="device-box">
                    <svg xmlns="http://www.w3.org/2000/svg" width="35.729" height="35.873">
                        <path data-name="Icon fa-brands-windows" d="m.5 5.357 14.232-1.961v13.751H.5Zm0 25.161 14.232 1.961V18.894H.5Zm15.8 2.17L35.229 35.3V18.9H16.3v13.788Zm0-29.5v13.96h18.927V.574L16.3 3.186Z" fill="none" stroke="#030504" />
                    </svg>
                    <p>Windows</p>
                </div>
                <div class="device-box">
                    <svg xmlns="http://www.w3.org/2000/svg" width="33.759" height="40.521">
                        <g data-name="Icon ion-social-apple-outline" fill="#030504">
                            <path data-name="Path 4292" d="M25.064 11.171a7.574 7.574 0 0 1 5 2.152 10.315 10.315 0 0 0-2.5 3.186 10.654 10.654 0 0 0-1.076 5.559 11.043 11.043 0 0 0 1.9 5.464 10.276 10.276 0 0 0 3.163 2.984 26.611 26.611 0 0 1-1.772 3.217c-.886 1.382-3.217 5.063-5.485 5.084h-.04a4.3 4.3 0 0 1-2.036-.591 9.657 9.657 0 0 0-4.578-1.118h-.063a10.068 10.068 0 0 0-4.631 1.118 4.59 4.59 0 0 1-2.1.6h-.042c-2.065-.019-3.95-2.564-5.356-4.764a24.254 24.254 0 0 1-3.682-10.455 13.289 13.289 0 0 1 1.424-8.091 10.089 10.089 0 0 1 3.207-3.228 7.035 7.035 0 0 1 3.608-1.1 10.09 10.09 0 0 1 3.555.823 11.262 11.262 0 0 0 3.977.907 9.617 9.617 0 0 0 3.65-.865 9.675 9.675 0 0 1 3.882-.886m0-1.688c-3.544 0-5.042 1.74-7.51 1.74-2.532 0-4.462-1.73-7.531-1.73-3.006 0-6.213 1.888-8.249 5.105-2.861 4.541-2.375 13.085 2.255 20.368 1.656 2.6 3.871 5.527 6.772 5.559h.048c2.521 0 3.27-1.7 6.74-1.719h.06c3.418 0 4.1 1.709 6.614 1.709h.053c2.9-.032 5.232-3.27 6.888-5.865a28.737 28.737 0 0 0 2.553-4.915c-6.7-2.616-7.774-12.384-1.15-16.128a9.921 9.921 0 0 0-7.542-4.114Z" />
                            <path data-name="Path 4293" d="M22.564 2.162a8.317 8.317 0 0 1-1.54 3.4 6.6 6.6 0 0 1-3.038 2.226 5.729 5.729 0 0 1 .253-.97 8.322 8.322 0 0 1 1.35-2.437 8.081 8.081 0 0 1 2.975-2.215M24.284 0a9.226 9.226 0 0 0-6.013 3.333 8.391 8.391 0 0 0-1.962 6.413h.169a7.828 7.828 0 0 0 5.886-3.175A8.986 8.986 0 0 0 24.284 0Z" />
                        </g>
                    </svg>
                    <p>Apple</p>
                </div>
                <div class="device-box">
                    <svg xmlns="http://www.w3.org/2000/svg" width="32.894" height="38.213">
                        <path data-name="Icon corebrands-android-alt" d="M5.327 14.872v9.578a2.267 2.267 0 0 1-2.24 2.294h-.035a2.469 2.469 0 0 1-2.49-2.294v-9.578a2.469 2.469 0 0 1 2.49-2.275 2.285 2.285 0 0 1 2.275 2.275Zm.894 12.99a2.443 2.443 0 0 0 2.437 2.449h1.659l.025 5.055a2.284 2.284 0 0 0 2.284 2.284 2.284 2.284 0 0 0 2.283-2.284V30.31h3.078v5.055a2.3 2.3 0 0 0 2.432 2.161 2.3 2.3 0 0 0 2.16-2.161V30.31h1.671a2.439 2.439 0 0 0 2.432-2.448V13.017H6.221Zm20.518-15.646H6.13a9.3 9.3 0 0 1 5.262-8.223l-1.581-2.92c-.232-.405.356-.662.555-.315l1.6 2.945a11.181 11.181 0 0 1 8.96 0l1.6-2.937a.319.319 0 0 1 .435-.12.319.319 0 0 1 .12.435l-1.58 2.912a9.322 9.322 0 0 1 5.237 8.223ZM12.616 7.624a.869.869 0 0 0-.868-.868.87.87 0 0 0-.839.9.869.869 0 0 0 .839.839.868.868 0 0 0 .868-.868Zm9.383 0a.857.857 0 0 0-.868-.846.858.858 0 0 0-.846.868.857.857 0 0 0 .868.846.864.864 0 0 0 .844-.868Zm7.843 4.973a2.269 2.269 0 0 0-2.28 2.258v9.6a2.283 2.283 0 0 0 2.266 2.3h.013a2.463 2.463 0 0 0 2.49-2.291v-9.586a2.45 2.45 0 0 0-2.49-2.275Z" fill="none" stroke="#030504" stroke-width="1.125" />
                    </svg>
                    <p>android</p>
                </div>
                <div class="device-box">
                    <svg xmlns="http://www.w3.org/2000/svg" width="40.725" height="39.196">
                        <g data-name="Group 5243">
                            <g data-name="Group 5242" fill="#070707">
                                <path data-name="Path 4297" d="M34.555 16.297c-.8 0-1.59.012-2.386 0a3.32 3.32 0 0 1-3.461-3.173 3.339 3.339 0 0 1 .146-1.127c.171-.632.039-.859-.529-1.1a19.3 19.3 0 0 0-16.015 0c-.476.208-.6.4-.463.938a3.362 3.362 0 0 1-2.1 4.265 3.35 3.35 0 0 1-1.384.165c-1.4.006-2.81 0-4.215 0-2.646 0-4.065-1.363-4.139-4.027-.076-2.7 1.264-4.742 3.183-6.46A22.355 22.355 0 0 1 13.434.832a29.453 29.453 0 0 1 20.169 2.3 14.268 14.268 0 0 1 5.931 5.008 6.647 6.647 0 0 1 .907 5.749 3.275 3.275 0 0 1-3.1 2.4c-.926.032-1.855.006-2.783.006Zm.056-2.41c.8 0 1.591-.009 2.387 0a1.1 1.1 0 0 0 1.2-.991v-.017a4.707 4.707 0 0 0-1.041-3.927 11.287 11.287 0 0 0-3.931-3.284A27.123 27.123 0 0 0 8.881 4.93a12.887 12.887 0 0 0-5.284 3.955 4.69 4.69 0 0 0-1.055 4 1.057 1.057 0 0 0 1.1.947c1.644.016 3.289.034 4.932 0 .788-.017 1.126-.513.961-1.3-.109-.516-.266-1.021-.4-1.532a1.278 1.278 0 0 1 .694-1.592 21.2 21.2 0 0 1 2.6-1.181 21.719 21.719 0 0 1 18.348 1.15c.88.448 1.035.85.791 1.809-.117.46-.258.915-.356 1.379-.174.818.186 1.286 1.023 1.309.786.031 1.586.013 2.386.013Z" />
                                <path data-name="Path 4298" d="M20.362 39.193h-14.4c-1.36 0-1.723-.339-1.7-1.67a45.524 45.524 0 0 1 .259-7.519 16.738 16.738 0 0 1 4.542-8.725c.972-1.012 1.983-1.992 2.893-3.057a2.873 2.873 0 0 1 2.556-1.1c1.418.081 1.421.02 1.474-1.4.034-.907.5-1.449 1.239-1.434s1.183.571 1.2 1.477c.033 1.381.033 1.381 1.416 1.381.583 0 1.17-.035 1.75.01.535.042.79-.094.71-.677a4.569 4.569 0 0 1 0-.951 1.237 1.237 0 0 1 1.2-1.241 1.216 1.216 0 0 1 1.234 1.194c.009.079.008.158.011.238.056 1.426.06 1.488 1.469 1.406a2.9 2.9 0 0 1 2.556 1.1c1.391 1.594 3 3 4.286 4.686a16.35 16.35 0 0 1 3.413 10.173c0 1.534.006 3.068 0 4.6-.005 1.117-.4 1.508-1.545 1.509q-7.284.006-14.563 0Zm-.012-2.432c4.349 0 8.7-.008 13.045.01.495 0 .691-.089.667-.635-.048-1.082 0-2.168-.018-3.252a14.132 14.132 0 0 0-1.964-7.09c-1.371-2.337-3.447-4.067-5.235-6.045-.191-.212-.43-.167-.663-.167q-5.806 0-11.614-.01a1.108 1.108 0 0 0-.9.383c-.993 1.065-2.009 2.108-3.009 3.166a14.429 14.429 0 0 0-3.621 6.674 30.089 30.089 0 0 0-.38 6.237c-.016.572.1.75.721.745 4.317-.031 8.644-.015 12.966-.015Z" />
                                <path data-name="Path 4299" d="M20.335 22.089a6.337 6.337 0 0 1 6.339 6.335 6.337 6.337 0 0 1-6.335 6.339A6.337 6.337 0 0 1 14 28.469a6.357 6.357 0 0 1 6.332-6.38Zm.053 10.235a3.9 3.9 0 0 0 3.844-3.966 3.906 3.906 0 0 0-3.966-3.845 3.907 3.907 0 0 0-3.845 3.911 3.951 3.951 0 0 0 3.967 3.9Z" />
                            </g>
                        </g>
                    </svg>
                    <p>Desktop Phone</p>
                </div>
                <div class="device-box">
                    <svg xmlns="http://www.w3.org/2000/svg" width="41.759" height="35.711" viewBox="0 0 41.759 35.711">
                        <g id="Group_5244" data-name="Group 5244" transform="translate(1605.265 -1981.261)">
                            <path id="Path_4300" data-name="Path 4300" d="M-1563.524,1996.154c0,3.222.007,6.445,0,9.667a4.922,4.922,0,0,1-4.631,5.2,4.754,4.754,0,0,1-.547,0c-3.722.02-7.444.026-11.165-.011-.834-.008-.877.2-.505.856a19.746,19.746,0,0,1,1.2,2.4,1.114,1.114,0,0,0,1.282.76c1.083-.046,2.17,0,3.256-.015.7-.008,1.182.291,1.169,1.009-.012.661-.47.953-1.133.952q-9.769-.006-19.539,0c-.665,0-1.119-.3-1.125-.96-.007-.717.478-1.009,1.179-1,1.147.013,2.3-.024,3.442.015a.919.919,0,0,0,1.006-.6c.412-.9.85-1.788,1.327-2.653.331-.6.241-.769-.467-.763-3.6.027-7.2-.1-10.792.043a5.291,5.291,0,0,1-5.682-4.87,5.254,5.254,0,0,1,0-.842c.138-6.225.038-12.455.041-18.682a5,5,0,0,1,4.585-5.383,5.046,5.046,0,0,1,.815,0q15.445-.009,30.891,0a5,5,0,0,1,5.393,4.574,5.058,5.058,0,0,1,0,.816Q-1563.519,1991.414-1563.524,1996.154Zm-20.856-12.872h-15.344c-2.368,0-3.482,1.1-3.483,3.445v18.859c0,2.356,1.117,3.483,3.46,3.483h30.782c2.3,0,3.435-1.134,3.436-3.414q.008-9.476,0-18.952c0-2.3-1.123-3.42-3.413-3.421Zm3.338,31.714a20.662,20.662,0,0,1-1.137-2.378,2.052,2.052,0,0,0-2.391-1.644,2.025,2.025,0,0,0-.23.056c-.346.068-.811-.187-1.026.221-.643,1.217-1.236,2.46-1.876,3.748Z" fill="#080909" />
                        </g>
                    </svg>

                    <p>Desktop</p>
                </div>
                <div class="device-box">
                    <svg xmlns="http://www.w3.org/2000/svg" width="30.817" height="40.175">
                        <g data-name="Group 5241" fill="#070707">
                            <path data-name="Path 4294" d="M30.782 20.06c0 5.326-.061 10.653.025 15.978a3.861 3.861 0 0 1-3.574 4.127 3.8 3.8 0 0 1-.543 0c-7.545-.068-15.092-.025-22.638-.026-2.637 0-4.051-1.415-4.052-4.061V4.039C0 1.439 1.427.018 4.012.017h22.8a3.615 3.615 0 0 1 3.973 3.215 3.644 3.644 0 0 1 0 .767q.003 8.032-.003 16.061Zm-1.43.019V3.939a2.2 2.2 0 0 0-1.852-2.5 2.2 2.2 0 0 0-.648 0H3.976a2.218 2.218 0 0 0-2.54 1.839 2.209 2.209 0 0 0 0 .7v32.2a2.216 2.216 0 0 0 1.844 2.536 2.209 2.209 0 0 0 .7 0h22.8c1.783 0 2.579-.8 2.58-2.576q0-8.03-.008-16.059Z" />
                            <path data-name="Path 4295" d="M15.386 37.969a2.5 2.5 0 0 1-2.5-2.474 2.545 2.545 0 0 1 2.473-2.523 2.544 2.544 0 0 1 2.536 2.539 2.5 2.5 0 0 1-2.509 2.458Zm0-3.553a1.091 1.091 0 0 0-1.073 1.109 1.089 1.089 0 0 0 1.081 1.016 1.089 1.089 0 0 0 1.074-1.023 1.092 1.092 0 0 0-1.08-1.1Z" />
                            <path data-name="Path 4296" d="M15.396 4.311a2.287 2.287 0 0 0-.388 0c-.586.1-.736-.138-.726-.717.01-.548.1-.839.714-.731a1.836 1.836 0 0 0 .619 0c.72-.124.95.175.87.875-.067.568-.025.573-1.089.573Z" />
                        </g>
                    </svg>

                    <p>Tablet</p>
                </div>
                <div class="device-box">
                    <svg xmlns="http://www.w3.org/2000/svg" width="24.299" height="44.563" viewBox="0 0 24.299 44.563">
                        <g id="Group_5246" data-name="Group 5246" transform="translate(1203.256 -1976.268)">
                            <g id="Group_5245" data-name="Group 5245">
                                <path id="Path_4302" data-name="Path 4302" d="M-1203.254,1998.534v-17.046c0-3.256,1.933-5.2,5.164-5.205h13.983a4.777,4.777,0,0,1,5.135,4.39,4.752,4.752,0,0,1,0,.773q.009,17.089,0,34.179c0,3.246-1.956,5.2-5.178,5.206h-13.984c-3.17,0-5.117-1.967-5.119-5.164Q-1203.258,2007.1-1203.254,1998.534Zm22.243.111v-17.221q0-3.09-3.09-3.1-6.992-.008-13.984,0c-2.126,0-3.125,1-3.126,3.139v34.18c0,2.136,1,3.141,3.122,3.143q6.948.008,13.9,0c2.177,0,3.18-1.008,3.181-3.184q0-8.478,0-16.959Z" fill="#090a0a" />
                                <path id="Path_4303" data-name="Path 4303" d="M-1191.162,1982.366h-2.772c-.708,0-1.2-.283-1.2-1.046.006-.721.5-1,1.159-1q2.859-.012,5.718,0c.656,0,1.155.286,1.158,1,0,.763-.5,1.042-1.206,1.041Z" fill="#090a0a" />
                                <path id="Path_4304" data-name="Path 4304" d="M-1189.107,2014.786a2.036,2.036,0,0,1-2.066,2,2.081,2.081,0,0,1-1.977-2.023,2.051,2.051,0,0,1,2.039-2.038,2.013,2.013,0,0,1,2.005,2.02Z" fill="#090a0a" />
                            </g>
                        </g>
                    </svg>


                    <p>Phone</p>
                </div>
            </div>
        </div>
    </section>

    <section class="tech-support">
        <div class="tech-support__container">
            <div class="tech-support__container--left">
                <h2>WHAT IS VOIP ?</h2>
                <p>
                    Plain old telephone service, or POTS was once all one needed for their business phone service. While office-based employees could depend on POTS service, many businesses have realized that plain old telephone service is not a viable option post COVID. While we all hope things will go back to “normal” soon, we must be prepared for employees to work from home at a moment’s notice.
                </p>
                <p>
                    VOIP service, or voice-over-IP telephony provides reliability, flexibility, and redundancy for your business communications. VOIP service can be used anywhere across the globe – if reliable high-speed Internet is available. These means that employees can work from the office, from home, or even from the beach.
                </p>
            </div>
            <div class="tech-support__container--right">
                <img src="./assets/images/voip-service/whatIsVoip.png" alt="support team">
            </div>
        </div>
        <div class="image-backlayer"></div>
    </section>
    <section class="tech-support">
        <div class="tech-support__container">
            <div class="tech-support__container--right">
                <img src="./assets/images/voip-service/Rectangle 15.png" alt="support team">
            </div>
            <div class="tech-support__container--left">
                <h2>ABOUT TEKIE VOICE</h2>
                <p>
                    Tekie Voice is Tekie's Unified Communications VoIP Platform. We provide all types of businesses with Customer First Voice and Text Service. Our VoIP Phone service is perfect for Medical Offices, Mobile Service Technicians and Remote Workers.
                </p>
                <p>
                    We make sure you can communicate with your customer no matter how they want to communciate. Don't need SMS Service? You won't pay for it.
                </p>
                <p>
                    Our Platform is Secure by design for HIPAA Compliance. We ensure secure VoIP communications with your customers to provide privacy and compliance to make sure your customer data is protected.
                </p>
                <a href="./about.php" class="primary__btn btn-center " style="margin: 0; margin-top: 60px;">Read More <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50">
                        <g id="Group_4817-7" data-name="Group 4817-7" transform="translate(1549.254 -3598.05)">
                            <circle id="Ellipse_176-7" data-name="Ellipse 176-7" cx="25" cy="25" r="25" transform="translate(-1549.254 3598.05)" fill="#fff" />
                            <path id="Icon_ionic-ios-arrow-forward-7" data-name="Icon ionic-ios-arrow-forward-7" d="M-1521.041,3623.046l-7.374-7.367a1.388,1.388,0,0,1-.006-1.962l.006-.005a1.4,1.4,0,0,1,1.972,0l8.354,8.348a1.389,1.389,0,0,1,.041,1.92l-8.389,8.406a1.392,1.392,0,0,1-1.969.047,1.394,1.394,0,0,1-.047-1.97l.044-.044Z" fill="#0090d3" />
                        </g>
                    </svg>
                </a>
            </div>

        </div>
        <div class="image-backlayer layer-2"></div>
    </section>
    <!------------offsupport------------>
    <section class="offSupport">
        <div class="tech-support">
            <div class="tech-support__container">
                <div class="tech-support__container--left">
                    <h2>
                        WHY CHOOSE TEKIE ?
                    </h2>
                    <p>
                        In most cases, Tekie Voice VoIP costs less to operate than any other plain old telephone service. This means that you can have all the features of a <span style="color: #0090D3;">Fortune 500 company VoIP call center </span> for less than what you are paying currently. When business plans change, you will be able to rest assured that your phone call will never go unanswered.
                    </p>


                </div>
                <div class="tech-support__container--right">
                    <img src="./assets/images/voip-service/tekie-blue.png" alt="support team">
                </div>
            </div>
            <div class="image-backlayer" style="background-color: #fff;"></div>
        </div>
    </section>
    <!-- FREQUENTLY ASKED QUESTIONS -->
    <section class="faq">
        <h2>FREQUENTLY ASKED QUESTIONS</h2>
        <div class="faq__container">
            <div class="faq__container--box faq-box-active">
                <button class="faq-btn">
                    Does My Business Really Need Tekie Voice?
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="48" viewBox="0 0 24 48" viewBox="0 0 24 48">
                        <g style="isolation: isolate">
                            <text data-name="+" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                                <tspan x="0" y="0">+</tspan>
                            </text>
                        </g>
                    </svg>
                    <svg xmlns="http://www.w3.org/2000/svg" width="15" height="48">
                        <text data-name="-" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                            <tspan x="0" y="0">-</tspan>
                        </text>
                    </svg>
                </button>
                <div class="faq-body">
                    <p>
We feel any business that has an online front or store front should have some sort of way to communicate with their customers. Whether it be a phone call, a text message or email,                         
<span class="read-more-text" style="display: none;">Tekie and Tekie Voice can provide your business with easy-to-use service without breaking the bank.</span>
<button class="read-more">Read More</button>
                    </p>
                </div>
            </div>
            <div class="faq__container--box">
                <button class="faq-btn">
                    Can I Use My New VOIP Service Anywhere?<svg xmlns="http://www.w3.org/2000/svg" width="24" height="48" viewBox="0 0 24 48">
                        <g style="isolation: isolate">
                            <text data-name="+" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                                <tspan x="0" y="0">+</tspan>
                            </text>
                        </g>
                    </svg><svg xmlns="http://www.w3.org/2000/svg" width="15" height="48">
                        <text data-name="-" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                            <tspan x="0" y="0">-</tspan>
                        </text>
                    </svg>
                </button>
                <div class="faq-body">
                    <p>
                        Yes. You can use your service anywhere in the world where reliable Internet is available. There are multiple different ways to use the service including desk phones, desktop softphone applications, and a mobile phone application. 
                        <span class="read-more-text" style="display: none;">No matter where your employees are, they will be able to easily communicate with your clients.
                        </span><button class="read-more">Read More</button>
                    </p>
                </div>
            </div>
            <div class="faq__container--box">
                <button class="faq-btn">
                    Will My VOIP Phone Service Still Work If The Internet Goes Out?<svg xmlns="http://www.w3.org/2000/svg" width="24" height="48" viewBox="0 0 24 48">
                        <g style="isolation: isolate">
                            <text data-name="+" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                                <tspan x="0" y="0">+</tspan>
                            </text>
                        </g>
                    </svg><svg xmlns="http://www.w3.org/2000/svg" width="15" height="48">
                        <text data-name="-" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                            <tspan x="0" y="0">-</tspan>
                        </text>
                    </svg>
                </button>
                <div class="faq-body">
                    <p>
                        VOIP does require high speed Internet to operate. However, when planning your new phone infrastructure, we will examine all options to ensure redundancy. One way to complete this where applicable installing a secondary Internet connection. Keep in mind that at any point, all calls can be forwarded to cellular devices, home office locations, or anywhere else. 
                        
                        <span class="read-more-text" style="display: none;">There are many redundancies build into the GoToConnect system in case of an Internet outage. </span>
                        <button class="read-more">Read More</button>
                    </p>
                </div>
            </div>
            <div class="faq__container--box">
                <button class="faq-btn">
                    How Does VOIP Work?<svg xmlns="http://www.w3.org/2000/svg" width="24" height="48" viewBox="0 0 24 48">
                        <g style="isolation: isolate">
                            <text data-name="+" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                                <tspan x="0" y="0">+</tspan>
                            </text>
                        </g>
                    </svg><svg xmlns="http://www.w3.org/2000/svg" width="15" height="48">
                        <text data-name="-" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                            <tspan x="0" y="0">-</tspan>
                        </text>
                    </svg>
                </button>
                <div class="faq-body">
                    <p>
                        VOIP is essentially phone service “in the cloud”. When somebody calls your business, your call would be routed to a cloud server, which is then relayed to the cloud PBX system. The cloud PBX system rings your phones in the way it is configured, and then one of your employee’s answers the call. 
                        
                        <span class="read-more-text" style="display: none;">Although this sounds complicated, it all happens in milliseconds.</span>
                        <button class="read-more">Read More</button>
                    </p>
                </div>
            </div>
            <div class="faq__container--box">
                <button class="faq-btn">
                    Why Choose VOIP Instead Of A Regular Phone System?<svg xmlns="http://www.w3.org/2000/svg" width="24" height="48" viewBox="0 0 24 48">
                        <g style="isolation: isolate">
                            <text data-name="+" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                                <tspan x="0" y="0">+</tspan>
                            </text>
                        </g>
                    </svg><svg xmlns="http://www.w3.org/2000/svg" width="15" height="48">
                        <text data-name="-" transform="translate(0 39)" fill="#2e8dce" font-size="40" font-family="Lato-Regular, Lato" style="isolation: isolate">
                            <tspan x="0" y="0">-</tspan>
                        </text>
                    </svg>
                </button>
                <div class="faq-body">
                    <p>
                        Before COVID regular POTS (plain old telephone systems) were adequate to handle the telephony needs of business. However, businesses that are still using POTS systems have probably learned since COVID that those systems are not flexible. Need to forward your calls to a different number? You will end up on the phone with your provider for a very long time. With VOIP, this can be done in seconds with a few clicks of the mouse. 
                        <span class="read-more-text" style="display: none;">COVID has shown us that VOIP is the way of the future as employees work more from outside the office setting.</span><button class="read-more">Read More</button>
                    </p>
                </div>
            </div>
        </div>
        <a href="./faq.php" class="primary__btn btn-center">Visit Our FAQ Page<svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50">
                <g data-name="Group 57">
                    <g data-name="Group 4817-7">
                        <g data-name="Group 56" transform="translate(1445.383 -6428.053)">
                            <circle data-name="Ellipse 176-7" cx="25" cy="25" r="25" transform="translate(-1445.383 6428.053)" fill="#fff" />
                            <path data-name="Icon ionic-ios-arrow-forward-7" d="m-1417.17 6453.049-7.374-7.367a1.386 1.386 0 0 1-.005-1.961l.005-.006a1.4 1.4 0 0 1 1.972 0l8.354 8.348a1.389 1.389 0 0 1 .041 1.92l-8.389 8.406a1.393 1.393 0 0 1-1.969.047 1.392 1.392 0 0 1-.047-1.969c.014-.016.029-.03.044-.045Z" fill="currentColor" />
                        </g>
                    </g>
                </g>
            </svg>
        </a>
    </section>
</main>
<script>
    const faqBtn = document.querySelectorAll(".faq-btn");
    for (let i = 0; i <= faqBtn.length; i++) {
        faqBtn[i].addEventListener("click", () => {
            faqBtn[i].parentElement.classList.toggle("faq-box-active");
        });
    }
</script>

<?php
include "includes/footer.php";
include "includes/foot.php";
?>