<?php
$page_name = "FAQs";
$page_title = 'FAQs';
$hero_title = [
    "in_white_color" => "FREQUENTLY",
    "in_orange_color" => "ASKED QUESTIONS"
];
$header_bg_image = './assets/images/faq/hero-background.png';
include 'includes/head.php';
include 'includes/header.php';
?>

<section class="faq">
    <div class="faq-wrap">
        <aside class="faq-category">
            <h3>BROWSE BY CATEGORY</h3>
            <ul>
                <li><button onclick="changeTabs('#tab-1', event)" class="faq-category-btn active">Our Service</button></li>
                <li><button onclick="changeTabs('#tab-2', event)" class="faq-category-btn">VOIP Support</button></li>
                <li><button onclick="changeTabs('#tab-3', event)" class="faq-category-btn">Telecommuting <br>Technology Consulting</button></li>
                <li><button onclick="changeTabs('#tab-4', event)" class="faq-category-btn">Managed IT Services</button></li>
            </ul>
        </aside>
        <div class="faq-ques">
            <div class="faq-ques-box" id="tab-1">
                <div class="faq-ques-item">
                    <h4>Q: What Types Of Services Does Tekie Offer?</h4>
                    <p>
                        A: Tekie Is In The Business Of Helping Small And Mid-Sized Businesses Adapt To The Post-COVID Technology Shift. Specifically, Our Focus Is Assisting Businesses Adapt Telework Technology. This Includes VOIP Phone Service, Cloud Applications, File Sharing, VPN Connectivity, And More.
                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: Can Tekie Manage My Technology After The Completion Of A Project?</h4>
                    <p>
                        A: Yes, Tekie’s Roots Are In Managed IT Services. Our Team Will Ensure Your Technology Is Updated, Secure, Reliable, And Redundant. We Can Also Ensure Your Staff Has All Needed The Support With Our 100% USA Based Technical Staff.
                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: How Much Do Tekie’s Services Cost?</h4>
                    <p>
                        A: There Is No Cookie Cutter Solution When It Comes To Business Technology. Likewise, There Are Usually Multiple Different Solutions To Business Technical Dilemmas. Typically, We Will Discuss Pricing Once We Assess The Difficulty Of Your Project. Of Course, We Will Do Our Best To Stay Within Your Budget While Delivering The Most Impactful Solution To Your Business
                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: I Do Not Know What I Need, Can Tekie Help Me Determine My Needs?</h4>
                    <p>
                        A: Absolutely. At Tekie, We Understand That Most Small Business Owners Are Not Technology Experts. That Is Why We Have A Dedicated Team Of IT Professionals That Will Work On Your Behalf To Find The Best Technical Solution For Your Business. So Contact Us Today So We Can Discuss Your Needs And Determine The Most Cost Effective Way To Get Started.
                    </p>
                </div>
            </div>

            <div class="faq-ques-box" style="display: none;" id="tab-2">
                <div class="faq-ques-item">
                    <h4>Q: Does my voice really need Tekie Voice?</h4>
                    <p>
                        A: We feel any business that has an online front or store front should have some sort of way to communicate with their customers. Whether it be a phone call, a text message or email, Tekie and Tekie Voice can provide your business with easy-to-use service without breaking the bank. Our service is built with Small Businesses in mind. Operating a small business has a lot of costs but by minimizing our costs allows your business to better forecast financials.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: Can I use my new VOIP service anywhere?</h4>
                    <p>
A: Yes. You can use your service anywhere in the world where reliable Internet is available. There are multiple different ways to use the service including desk phones, desktop softphone applications, and a mobile phone application. No matter where your employees are, they will be able to easily communicate with your clients.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: Can I really use Tekie Voice on any device?
</h4>
                    <p>
A: YES! Our platform is compatible with Windows Desktop, mac OS(Laptops and Desktops), mac iOS(iPhone), iPad OS, Andriod Mobile and tablets as well as Linux and also on the web! As long as you have a reliable internet connection through Ethernet, Wifi or LTE/5G, your service will work with Tekie Voice!

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: Will my VOIP phone service still work if the Internet goes out?
</h4>
                    <p>
A: VOIP does require high speed Internet to operate. However, when planning your new phone infrastructure, we will examine all options to ensure redundancy. One way to complete this where applicable installing a secondary Internet connection. Keep in mind that at any point, all calls can be forwarded to cellular devices, home office locations, or anywhere else. There are many redundancies build into the GoToConnect system in case of an Internet outage.

                    </p>
                </div>
                
                <div class="faq-ques-item">
                    <h4>Q: How does VOIP work?

</h4>
                    <p>
A: VOIP is essentially phone service “in the cloud”. When somebody calls your business, your call would be routed to a cloud server, which is then relayed to the cloud PBX system. The cloud PBX system rings your phones in the way it is configured, and then one of your employee’s answers the call. Although this sounds complicated, it all happens in milliseconds.


                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: Why choose VOIP instead of a regular phone system?</h4>
                    <p>
A: Before COVID regular POTS (plain old telephone systems) were adequate to handle the telephony needs of business. However, businesses that are still using POTS systems have probably learned since COVID that those systems are not flexible. Need to forward your calls to a different number? You will end up on the phone with your provider for a very long time. With VOIP, this can be done in seconds with a few clicks of the mouse. COVID has shown us that VOIP is the way of the future as employees work more from outside the office setting.
</p>
                </div>
                
                <div class="faq-ques-item">
                    <h4>Q: Can I port my existing number to Tekie Voice?
</h4>
                    <p>
A: ABSOLUTELY! We have yet to come across a phone number that isn't compatible with VoIP service. We have handled well over 200 phone numbers both in porting existing numbers or ordering new ones. Phone Number porting does take a little bit of time to process so you should allow up to 15 days for a porting request to be completed. We'll handle all of this for you. It's a simple process for you but our team will ensure a smooth transition from your current provider to Tekie Voice.

</p>
                </div>
                
                <div class="faq-ques-item">
                    <h4>Q: How does Texting Service work with Tekie Voice?

</h4>
                    <p>
A: Our service is compatible with 1:1 texting. What this means is each employee is assigned a DiD(Direct Dial Number) that a customer can text them on. Only this assigned user can see the messages between them and their customers. We are working on 1:MANY service which should be released by Q2 2024.


</p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: What Devices are compatible with Tekie Voice?


</h4>
                    <p>
A: Tekie Voice works with all major VoIP Phone manufacturers such as Poly, Cisco, Yealink, Grandstream. Our service is also compatible with legacy systems such as Panasonic, Samsung, Avaya and most on-site PBX systems. You can more than likely use your existing devices so long as they are unlocked or can be unlocked and factory reset.



</p>
                </div>
            </div>

            <div class="faq-ques-box" style="display: none;" id="tab-3">
                <div class="faq-ques-item">
                    <h4>Q.Why hire Tekie?
</h4>
                    <p>
A. Sure, you can navigate the strong current and implement a cloud solution yourself. But will you be able to make sure there are no loose ends? Will you be able to ensure the connections are secure? Will your employees be as productive as possible with the solution you selected?
<br>
At Tekie, we have worked with hundreds of small businesses in a similar predicament to you. You may believe you have found the perfect solution. But why not spend a little more and let our experts handle it so you know you do have the perfect solution? We understand that your employees not being able to access work documents, or to properly communicate with their colleagues or worse, clients, affect your bottom line. Our goal is to ensure you have the best possible solution, at the best possible price. Once your solution is setup – we will also help you ensure it is managed, secure, and properly backed up so you never miss a beat.                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q. How much does your service cost?
</h4>
                    <p>
A. Every business has different needs based on their industry, employees, and current technology in place. Therefore, the cost will vary depending on what your business requires. We will charge a retainer to plan your project. Then we will set a schedule to build, test, and implement your solution. Of course, we will be transparent with you every step of the way. To get a better sense of cost, give us a call so we can discuss the specific needs of your business.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q. How long does a project take?
</h4>
                    <p>
A. The length of a project varies. Depending on the circumstances and complexity of your project, expect anywhere from 2 weeks to a couple months. Of course, our goal is to complete every project as quickly and efficiently as possible. But please keep in mind, most infrastructure needs to be built from the ground up. There is also a migration period from your current technology, and that takes time.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q. Who will be handling my project?
</h4>
                    <p>
A. You will be assigned a knowledgeable business consultant who will work with you every step of the way. Depending on the complexity of your project, expect anywhere from one to ten technicians of varying seniority levels working on your project under the supervision of your technology consultant. The amount of work required, and technicians assigned will be communicated to you in advance of your project.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q. Will Tekie help me after the project is completed?

</h4>
                    <p>
A. Our team is committed to not only transitioning you to a productive cloud environment, but also helping you once your solution is implemented. We recommend all of our clients to become a managed customer, so we are always available be phone or email to help. Of course, there is a transition period where free support will be included upon the completion of your project if you decide to go without our managed services.


                    </p>
                </div>
            </div>

            <div class="faq-ques-box" style="display: none;" id="tab-4">
                <div class="faq-ques-item">
                    <h4>Q: Why should I hire Tekie for my Managed IT Service needs?
</h4>
                    <p>
A: Tekie takes a proactive approach to properly manage all your business technology. We aim to reduce service requests by keeping your systems constantly up to date and maintained. This saves both of us time and money. Many of our competitors are always in reactive mode, meaning you will constantly be calling them while your systems are down. Our SLA’s are second to none. When you call, you are helped very quick. Finally, we will never nickle and dime you. We aim to service all accounts at a predictable monthly rate, including when on-site visits are needed.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: How often are updates pushed? Will it affect my workflow?
</h4>
                    <p>
A: We aim to push updates during off times. For example, during weekends and after hours. However, for all businesses this will not work. So, we can push updates at a pre-determined time of the week to ensure it has minimal disruption to your business. The only exception to this is critical updates which need to be applied right away due to urgent need.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: Will I be working with the same people?
</h4>
                    <p>
A: The goal at Tekie is to keep as many familiar faces to you as possible. That is why you will be assigned a senior technician that will try to crank out most routine service requests. The only time you will usually see a new face is when a critical ticket is put in that needs to be resolved immediately. Keep in mind, we have detailed documentation of every account so any technician should be able to serve your account expeditiously.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: How much does Tekie Managed IT cost?
</h4>
                    <p>
A: The cost varies depending on the complexity of your business IT systems, number of employees you have, and the amount of technology you need serviced. However, our cost is scalable and based per employee. Our solution is affordable for every business regardless of how big you are. Reach out to us today so that we can send you a custom proposal.

                    </p>
                </div>
                <div class="faq-ques-item">
                    <h4>Q: How will Tekie help me in the long term?

</h4>
                    <p>
A: Before Tekie takes over your account, we will review all your current technology and make recommendations for upgrades. We also keep tabs on new tech available to propose upgrades that will help your business. The biggest long-term benefit to our service is the productivity and security you will gain from using Tekie Managed IT Services. We will prevent major IT headaches, which would otherwise cost you time and money. We will also ensure your systems are secure from cyber criminals.


                    </p>
                </div>
                
                
            </div>

        </div>
    </div>
</section>

<!-- Want to start a converstation -->
<section class="conver">
    <div class="conver-wrap">
        <h2>WANT TO START A CONVERSATION ?</h2>
        <div class="conver-content">
            <a href="tel:+1800-59-83543" class="conver-item">
                <div class="conver-item-icon">
                    <svg viewbox="0 0 38.452 38.452" xmlns="http://www.w3.org/2000/svg" width="38.452" height="38.452">
                        <path data-name="Icon material-local-phone" d="M7.733 16.64a32.369 32.369 0 0 0 14.078 14.078l4.7-4.7a2.123 2.123 0 0 1 2.179-.513 24.385 24.385 0 0 0 7.626 1.218 2.143 2.143 0 0 1 2.136 2.136v7.456a2.143 2.143 0 0 1-2.136 2.136A36.314 36.314 0 0 1 .003 2.14 2.143 2.143 0 0 1 2.139.004h7.477a2.143 2.143 0 0 1 2.136 2.136 24.276 24.276 0 0 0 1.218 7.626 2.143 2.143 0 0 1-.534 2.179Z" fill="#0090d3" />
                    </svg>
                </div>
                <div class="conver-item-detail">
                    <small>Call Us:</small>
                    <p>(800) 59-TEKIE(8-3543)</p>
                </div>
            </a>
            <a href="mailto:help@tekie.com" class="conver-item">
                <div class="conver-item-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 41.062 30.007" width="41.062" height="30.007">
                        <g data-name="Icon ionic-ios-mail-unread" fill="#0090d3">
                            <path data-name="Path 1963" d="M41.065 4.738a4.738 4.738 0 0 1-4.738 4.738 4.738 4.738 0 0 1-4.738-4.738A4.738 4.738 0 0 1 36.327 0a4.738 4.738 0 0 1 4.738 4.738Z" />
                            <g data-name="Group 2437">
                                <path data-name="Path 1964" d="M36.325 11.302a6.6 6.6 0 0 1-1.54-.188l-4.68 4.768a.191.191 0 0 0-.006.27l.006.006 7.432 7.916a1.281 1.281 0 0 1 0 1.811v.005a1.287 1.287 0 0 1-1.816 0l-7.4-7.887a.2.2 0 0 0-.283 0l-1.81 1.837a7.951 7.951 0 0 1-5.663 2.387 8.113 8.113 0 0 1-5.784-2.458l-1.737-1.767a.2.2 0 0 0-.283 0l-7.4 7.887a1.287 1.287 0 0 1-1.816 0 1.281 1.281 0 0 1 0-1.812l7.432-7.916a.21.21 0 0 0 0-.276L.344 5.068a.2.2 0 0 0-.283.01.2.2 0 0 0-.053.128v21.646a3.168 3.168 0 0 0 3.159 3.159h34.744a3.168 3.168 0 0 0 3.159-3.159V9.283a6.548 6.548 0 0 1-4.745 2.019Z" />
                                <path data-name="Path 1965" d="M29.76 4.742a6.556 6.556 0 0 1 .809-3.162H3.149a3.081 3.081 0 0 0-1.954.691l15.487 15.763a5.411 5.411 0 0 0 7.651.068l.068-.068 7.946-8.084a6.531 6.531 0 0 1-2.587-5.208Z" />
                            </g>
                        </g>
                    </svg>
                </div>
                <div class="conver-item-detail">
                    <small>Open a Ticket:</small>
                    <p>help@tekie.com</p>
                </div>
            </a>
            <a onclick="Avochato.widgets.ga9kNqPBX6.openWithOption('new_sales')" class="conver-item">
                <div class="conver-item-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 36 35.998" width="36" height="35.998">
                        <path data-name="Icon fa-solid-message" d="M4.5 0A4.5 4.5 0 0 0 0 4.5v20.25a4.5 4.5 0 0 0 4.5 4.5h6.75v5.625a1.122 1.122 0 0 0 .619 1.005 1.139 1.139 0 0 0 1.181-.1l8.7-6.525h9.75a4.5 4.5 0 0 0 4.5-4.5V4.505a4.5 4.5 0 0 0-4.5-4.5Z" fill="#0090d3" />
                    </svg>
                </div>
                <div class="conver-item-detail">
                    <p>Chat Live Or Text Us</p>
                </div>
            </a>
        </div>
    </div>
</section>

<script>
    function changeTabs(targetId, event) {
        const target = document.querySelector(targetId)
        document.querySelectorAll('.faq-category-btn').forEach(el => el.classList.remove('active'))
        document.querySelectorAll('.faq-ques-box').forEach(el => el.style.display = 'none')
        event.target.classList.add('active')
        target.style.display = 'block'
    }
</script>

<?php
include 'includes/footer.php';
include 'includes/foot.php';
?>