<!------------footer------------>
<footer class="footer">
    <div class="footer__container">
        <div class="footer__container--top">
            <div class="footer__logo">
                <a href="./index.php"><img src="./assets/images/about/logo_white.png" alt="logo" class="logo"> </a>
                <p class="footer__desc">Tekie is your Small Business Technology Specialists. We provide Secure and Reliable
                    Managed Services for Windows, Mac and Linux Laptop, Desktop and Servers, as well as Managed Networking,
                    Voice Services and Managed Backups.</p>
            </div>
            <div class="footer__container--top-links">
                <div class="footer__list">
                    <h6 class="footer__list--heading">Services</h6>
                    <ul class="footer__list--links">
                        <li><a href="./services_voip.php">VOIP Phone Service</a></li>
                        <li><a href="./services_consulting.php">Telecommuting Technology Consulting</a></li>
                        <li><a href="./services_managed_it.php">Managed IT Services</a></li>
                         <li><a href="./structured_cabling.php">Structured Cabling</a></li>
                    </ul>
                </div>
                <div class="footer__list">
                    <h6 class="footer__list--heading">ON-SITE SERVICES</h6>
                    <ul class="footer__list--links">
                        <li><a href="./it-support-nyc.php">New York City</a></li>
                        <li><a href="./it-support-detroit.php">Detroit</a></li>
                        <li><a href="./it-support-nj.php">New Jersey</a></li>
                        <li><a href="./it-support-philadelphia.php">Philadelphia</a></li>
                        <li><a href="./it-support-san-francisco.php">San Francisco</a></li>
                        <li><a href="./it-support-spokane.php">Spokane</a></li>
                    </ul>
                </div>
                <div class="footer__list">
                    <h6 class="footer__list--heading">CONTACT US</h6>
                    <div class="footer__contact">
                        <svg xmlns="http://www.w3.org/2000/svg" width="51" height="51">
                            <g data-name="Group 5021">
                                <g data-name="Ellipse 832" opacity=".8" fill="none" transform="translate(825.947 -1511.66)">
                                    <circle data-name="Ellipse 37" cx="25.5" cy="25.5" r="25.5" transform="translate(-825.947 1511.66)" />
                                    <circle data-name="Ellipse 38" cx="25" cy="25" r="25" transform="translate(-825.447 1512.16)" stroke="#fff" />
                                </g>
                                <path data-name="Icon material-add-location" d="M25.282 12.24A9.292 9.292 0 0 0 16 21.522c0 6.962 9.282 17.238 9.282 17.238s9.282-10.277 9.282-17.238a9.291 9.291 0 0 0-9.282-9.282Zm5.3 10.608h-3.974v3.978h-2.652v-3.978h-3.978v-2.652h3.978v-3.978h2.652v3.978h3.978Z" fill="#fff" />
                            </g>
                        </svg>
                        <div class="footer__contact--desc">
                            <h5>Location</h5>
                            <p>244 Fifth Avenue, Suite 2475, New York, NY 10001</p>
                        </div>
                    </div>
                    <a href="mailto:Help@Tekie.Com" class="footer__contact">
                        <svg xmlns="http://www.w3.org/2000/svg" width="51" height="51" viewBox="0 0 51 51">
                            <g id="Group_55" data-name="Group 55" transform="translate(637.66 -5862.894)">
                                <g id="Ellipse_834" data-name="Ellipse 834" opacity="0.8">
                                    <circle id="Ellipse_25" data-name="Ellipse 25" cx="25.5" cy="25.5" r="25.5" transform="translate(-637.66 5862.894)" fill="none" />
                                    <circle id="Ellipse_26" data-name="Ellipse 26" cx="25" cy="25" r="25" transform="translate(-637.16 5863.394)" fill="none" stroke="#fff" stroke-width="1" />
                                </g>
                                <g id="Icon_ionic-ios-mail-unread" data-name="Icon ionic-ios-mail-unread">
                                    <path id="Path_1963" data-name="Path 1963" d="M-601.212,5883.421a2.526,2.526,0,0,1-2.526,2.526,2.526,2.526,0,0,1-2.526-2.526,2.526,2.526,0,0,1,2.524-2.526,2.526,2.526,0,0,1,2.528,2.524Z" fill="#fff" />
                                    <g id="Group_2437" data-name="Group 2437">
                                        <path id="Path_1964" data-name="Path 1964" d="M-603.739,5886.921a3.478,3.478,0,0,1-.821-.1l-2.495,2.542a.1.1,0,0,0-.005.141l.005.006,3.963,4.221a.681.681,0,0,1,0,.966l0,0a.686.686,0,0,1-.968,0l-3.947-4.205a.107.107,0,0,0-.152,0h0l-.963.979a4.234,4.234,0,0,1-3.021,1.274,4.321,4.321,0,0,1-3.084-1.311l-.926-.942a.107.107,0,0,0-.152,0h0l-3.947,4.206a.686.686,0,0,1-.968,0,.684.684,0,0,1,0-.966l0,0,3.963-4.221a.112.112,0,0,0,0-.147l-5.669-5.769a.1.1,0,0,0-.14-.02.1.1,0,0,0-.039.094v11.541a1.689,1.689,0,0,0,1.684,1.684H-602.9a1.688,1.688,0,0,0,1.684-1.684v-9.368A3.487,3.487,0,0,1-603.739,5886.921Z" fill="#fff" />
                                        <path id="Path_1965" data-name="Path 1965" d="M-607.239,5883.421a3.5,3.5,0,0,1,.432-1.684h-14.621a1.65,1.65,0,0,0-1.042.368l8.258,8.4a2.884,2.884,0,0,0,4.08.036l.036-.036,4.236-4.311A3.486,3.486,0,0,1-607.239,5883.421Z" fill="#fff" />
                                    </g>
                                </g>
                            </g>
                        </svg>


                        <div class="footer__contact--desc">
                            <h5>Email</h5>
                            <p>help@tekie.com</p>
                        </div>
                    </a>
                    <a href="tel:+1800-59-83543" class="footer__contact">
                        <svg xmlns="http://www.w3.org/2000/svg" width="51" height="51">
                            <g data-name="Group 10">
                                <g data-name="Ellipse 833" opacity=".8" fill="none" transform="translate(825.947 -1684.66)">
                                    <circle data-name="Ellipse 39" cx="25.5" cy="25.5" r="25.5" transform="translate(-825.947 1684.66)" />
                                    <circle data-name="Ellipse 40" cx="25" cy="25" r="25" transform="translate(-825.447 1685.16)" stroke="#fff" />
                                </g>
                                <path data-name="Icon ionic-ios-call-2" d="M34.819 29.953a16.639 16.639 0 0 0-3.471-2.323c-1.04-.5-1.421-.489-2.158.041-.613.443-1.009.855-1.715.7a10.218 10.218 0 0 1-3.445-2.549 10.144 10.144 0 0 1-2.549-3.445c-.149-.711.263-1.1.7-1.715.53-.736.546-1.118.041-2.158a16.273 16.273 0 0 0-2.321-3.471c-.757-.757-.927-.592-1.344-.443a7.761 7.761 0 0 0-1.231.654 3.718 3.718 0 0 0-1.478 1.56c-.294.633-.633 1.813 1.1 4.892a27.3 27.3 0 0 0 4.8 6.4l.005.005v.005a27.394 27.394 0 0 0 6.4 4.8c3.08 1.73 4.259 1.39 4.892 1.1a3.637 3.637 0 0 0 1.56-1.478 7.6 7.6 0 0 0 .654-1.231c.154-.417.324-.587-.44-1.344Z" fill="#fff" />
                            </g>
                        </svg>
                        <div class="footer__contact--desc">
                            <h5>Call</h5>
                            <p>(800) 59-TEKIE</p>
                        </div>
                    </a>
                    <a onclick="Avochato.widgets.ga9kNqPBX6.openWithOption('new_sales')" class="footer__contact">
                        <svg xmlns="http://www.w3.org/2000/svg" width="51" height="51">
                            <g data-name="Group 17" fill="none">
                                <g data-name="Ellipse 833-2" opacity=".8" transform="translate(825.947 -1756.66)">
                                    <circle data-name="Ellipse 43" cx="25.5" cy="25.5" r="25.5" transform="translate(-825.947 1756.66)" />
                                    <circle data-name="Ellipse 44" cx="25" cy="25" r="25" transform="translate(-825.447 1757.16)" stroke="#fff" />
                                </g>
                                <path data-name="Icon feather-message-circle" d="M35.395 24.949a9.2 9.2 0 0 1-.99 4.178 9.345 9.345 0 0 1-8.356 5.168 9.2 9.2 0 0 1-4.178-.99l-6.267 2.089 2.089-6.267a9.227 9.227 0 0 1-.99-4.178 9.346 9.346 0 0 1 5.168-8.356 9.215 9.215 0 0 1 4.178-.99h.55a9.324 9.324 0 0 1 8.8 8.8Z" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5" />
                            </g>
                        </svg>
                        <div class="footer__contact--desc">
                            <h5>Text</h5>
                            <p>(347) 508-9660</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
        <div class="footer__container--bottom">
            <div class="footer__social">
                <p>Follow Us:</p>
                <ul>
                    <li><a href="https://www.facebook.com/TekieUSA/"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                                <g data-name="Group 12">
                                    <g data-name="Ellipse 171-4" fill="none" transform="translate(1737.947 -1902.545)">
                                        <circle data-name="Ellipse 29" cx="20" cy="20" r="20" transform="translate(-1737.947 1902.545)" />
                                        <circle data-name="Ellipse 30" cx="19.5" cy="19.5" r="19.5" transform="translate(-1737.447 1903.045)" stroke="#fff" />
                                    </g>
                                    <path data-name="Icon awesome-facebook-f-3" d="m25.547 21.49.662-4.319h-4.142v-2.8a2.159 2.159 0 0 1 1.958-2.342 2.2 2.2 0 0 1 .473.009h1.883V8.363a23.075 23.075 0 0 0-3.34-.292c-3.411 0-5.643 2.068-5.643 5.811v3.289h-3.791v4.317h3.791v10.438h4.667V21.49Z" fill="#fff" />
                                </g>
                            </svg></a></li>
                    <li><a href="https://twitter.com/TekieUsa"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                                <g data-name="Group 13">
                                    <g data-name="Group 4804-3">
                                        <g data-name="Ellipse 172-3" fill="none" transform="translate(1685.947 -1902.545)">
                                            <circle data-name="Ellipse 31" cx="20" cy="20" r="20" transform="translate(-1685.947 1902.545)" />
                                            <circle data-name="Ellipse 32" cx="19.5" cy="19.5" r="19.5" transform="translate(-1685.447 1903.045)" stroke="#fff" />
                                        </g>
                                    </g>
                                    <path data-name="Icon fa-brands-x-twitter-3" d="M26.109 10.286h3.3L22.2 18.511l8.471 11.2h-6.627l-5.2-6.79-5.938 6.79H9.6l7.7-8.8-8.116-10.625h6.8l4.693 6.206ZM24.95 27.743h1.826L14.989 12.154h-1.961Z" fill="#fff" />
                                </g>
                            </svg></a></li>
                  <!--  <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">-->
                  <!--  <g data-name="Group 7">-->
                  <!--    <g data-name="Ellipse 173-3" fill="none" transform="translate(1283.947 -1076.66)">-->
                  <!--      <circle data-name="Ellipse 17" cx="20" cy="20" r="20" transform="translate(-1283.947 1076.66)"></circle>-->
                  <!--      <circle data-name="Ellipse 18" cx="19.5" cy="19.5" r="19.5" transform="translate(-1283.447 1077.16)" stroke="#030504"></circle>-->
                  <!--    </g>-->
                  <!--    <g data-name="Icon ionic-logo-instagram-2" fill="#030504">-->
                  <!--      <path data-name="Path 1997-2" d="M24.862 9.984a4.973 4.973 0 0 1 4.959 4.959v9.919a4.974 4.974 0 0 1-4.959 4.959h-9.915a4.975 4.975 0 0 1-4.959-4.959V14.94a4.973 4.973 0 0 1 4.959-4.959h9.919m0-1.984h-9.919a6.964 6.964 0 0 0-6.943 6.943v9.919a6.965 6.965 0 0 0 6.943 6.943h9.919a6.964 6.964 0 0 0 6.943-6.943V14.94A6.963 6.963 0 0 0 24.862 8Z"></path>-->
                  <!--      <path data-name="Path 1998-2" d="M26.347 14.94a1.489 1.489 0 0 1-1.489-1.487 1.488 1.488 0 0 1 1.487-1.489 1.487 1.487 0 0 1 1.489 1.487 1.485 1.485 0 0 1-1.48 1.488Z"></path>-->
                  <!--      <path data-name="Path 1999-2" d="M19.901 15.935a3.967 3.967 0 0 1 3.97 3.966 3.968 3.968 0 0 1-3.966 3.97 3.969 3.969 0 0 1-3.97-3.966 3.97 3.97 0 0 1 3.966-3.966m0-1.984a5.951 5.951 0 0 0-5.949 5.953 5.952 5.952 0 0 0 5.953 5.949 5.951 5.951 0 0 0 5.949-5.952 5.952 5.952 0 0 0-5.953-5.954Z"></path>-->
                  <!--    </g>-->
                  <!--  </g>-->
                  <!--</svg></a> </li>-->
                    <li><a href="https://www.linkedin.com/company/tekieusa"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                                <g data-name="Group 15">
                                    <g data-name="Ellipse 173-6" fill="none" transform="translate(1582.947 -1902.545)">
                                        <circle data-name="Ellipse 35" cx="20" cy="20" r="20" transform="translate(-1582.947 1902.545)" />
                                        <circle data-name="Ellipse 36" cx="19.5" cy="19.5" r="19.5" transform="translate(-1582.447 1903.045)" stroke="#fff" />
                                    </g>
                                    <path data-name="Icon akar-linkedin-v2-fill-3" d="M18.329 15.855h3.852v1.919a4.422 4.422 0 0 1 4.115-2.095c4.1 0 5.07 2.2 5.07 6.227v7.464h-4.143v-6.543c0-2.3-.555-3.589-1.967-3.589-1.959 0-2.773 1.395-2.773 3.588v6.547h-4.154ZM11.22 29.193h4.149V15.678H11.22Zm4.743-17.921a2.62 2.62 0 0 1-.781 1.869 2.665 2.665 0 0 1-3.77 0 2.664 2.664 0 0 1-.783-1.873 2.629 2.629 0 0 1 .781-1.87 2.685 2.685 0 0 1 3.772 0 2.631 2.631 0 0 1 .781 1.875Z" fill="#fff" />
                                </g>
                            </svg></a></li>
                </ul>
            </div>
            <p class="copyright">© 2014 - 2024 TekHattan Holdings LLC dba Tekie. All rights reserved.</p>
        </div>
    </div>
</footer>